<?php
/**
 *
 * @version $Id: banner_manager.php, v 1.3.7 2007/04/26 11:48:12 $;
 *
 * @author Zen Cart Development Team
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 *
 *
 *
 * @package admin
 *
 */

define( 'SUCCESS_BANNER_STATUS_UPDATED', 'Status banera został zaktualizowany' );
define( 'ERROR_UNKNOWN_STATUS_FLAG', 'Błąd: Nieznany status' );
define( 'SUCCESS_BANNER_ON_SSL_UPDATED', 'Powiodło się: Status wyświetlania banera w połączeniu SLL został zmieniony' );
define( 'ERROR_UNKNOWN_BANNER_ON_SSL', 'Błąd: Nieznany status' );
define( 'SUCCESS_BANNER_OPEN_NEW_WINDOW_UPDATED', 'Powiodło się: Staus otwrcia banera w nowym oknie został zmieniony' );
define( 'ERROR_UNKNOWN_BANNER_OPEN_NEW_WINDOW', 'Błąd: Nieznany status' );
define( 'ERROR_BANNER_TITLE_REQUIRED', 'Błąd: Wymagany tytuł banera' );
define( 'ERROR_BANNER_GROUP_REQUIRED', 'Błąd: Wymagana grupa banera' );
define( 'ERROR_BANNER_IMAGE_REQUIRED', 'Błąd: Wymagany obraz banera' );
define( 'SUCCESS_BANNER_INSERTED', 'Baner został wstawiony' );
define( 'SUCCESS_BANNER_UPDATED', 'Baner został zmieniony' );
define( 'ERROR_IMAGE_IS_NOT_WRITEABLE', 'Błąd: Nie można usunąć obrazka' );
define( 'ERROR_IMAGE_DOES_NOT_EXIST', 'Błąd: Obrazek nie istnieje' );
define( 'SUCCESS_BANNER_REMOVED', 'Banner został usunięty' );

define( 'ERROR_GRAPHS_DIRECTORY_NOT_WRITEABLE', 'Błąd: Nie można zapistywać do katalogu wykresów: <strong>' . DIR_WS_ADMIN . 'images/graphs</strong>' );
define( 'ERROR_GRAPHS_DIRECTORY_DOES_NOT_EXIST', 'Błąd: Katalog wykresów nie istnieje. Proszę utworzyć katalog:  <strong>' . DIR_WS_ADMIN . 'images/graphs</strong>' );

define( 'HEADING_TITLE', 'Zarządzanie banerami' );

define( 'TEXT_LEGEND_BANNER_ON_SSL', 'Pokaż w SSL' );
define( 'IMAGE_ICON_BANNER_ON_SSL_ON', 'Pokaż w SLL - Włączone' );
define( 'IMAGE_ICON_BANNER_ON_SSL_OFF', 'Pokaż w SLL - Wyłączone' );
define( 'TEXT_LEGEND_BANNER_OPEN_NEW_WINDOWS', 'Nowe okno' );
define( 'IMAGE_ICON_BANNER_OPEN_NEW_WINDOWS_ON', 'Otwórz w nowym oknie - Włączone' );
define( 'IMAGE_ICON_BANNER_OPEN_NEW_WINDOWS_OFF', 'Otwórz w nowym oknie - Wyłączone' );

define( 'TEXT_BANNERS_STATUS', 'Status: ' );
define( 'TEXT_BANNERS_ACTIVE', 'Aktywny' );
define( 'TEXT_BANNERS_NOT_ACTIVE', 'Nieaktywny' );
define( 'TEXT_INFO_BANNER_STATUS', '<strong>INFORMACJA:</strong> Status banera jest aktualizowany na podstawie daty rozpoczęcia i liczby wyświetleń' );
define( 'TEXT_BANNERS_OPEN_NEW_WINDOWS', 'Nowe okno' );
define( 'TEXT_INFO_BANNER_OPEN_NEW_WINDOWS', '<strong>UWAGA:</strong> Baner zostanie otwarty w nowym oknie' );
define( 'TEXT_BANNERS_ON_SSL', 'Baner dla SSL' );
define( 'TEXT_INFO_BANNER_ON_SSL', '<strong>UWAGA:</strong> Baner będzie wyświetlany w bezpiecznym połączeniu SSL' );
define( 'TEXT_BANNERS_TITLE', 'Tytuł banera: ' );
define( 'TEXT_BANNERS_URL', 'Link: ' );
define( 'TEXT_BANNERS_GROUP', 'Grupa: ' );
define( 'TEXT_BANNERS_NEW_GROUP', ', lub wpisz nową grupę dla banera' );
define( 'TEXT_BANNERS_IMAGE', 'Obraz: ' );
define( 'TEXT_BANNERS_IMAGE_LOCAL', ', lub wprowadź lokalny plik' );
define( 'TEXT_BANNERS_IMAGE_TARGET', 'Obrazek (Zapisz do): ' );
define( 'TEXT_BANNER_IMAGE_TARGET_INFO', '<strong>Sugerowany katalog docelowy dla obrazków banera na serwerze:</strong> ' . DIR_FS_CATALOG_IMAGES . 'banners/' );
define( 'TEXT_BANNERS_HTML_TEXT', 'Tekst HTML: ' );
define( 'TEXT_BANNERS_HTML_TEXT_INFO', '<strong>UWAGA: Dla banerów HTML nie są zliczane kliknięcia</strong>' );
define( 'TEXT_BANNERS_ALL_SORT_ORDER', 'Porządek sortowania - banner_box_all' );
define( 'TEXT_BANNERS_ALL_SORT_ORDER_INFO', '<strong>UWAGA: Sortowanie banners_box_all wyświetla banery w zdefiniowanym porządku według ustawień sortowania</strong>' );
define( 'TEXT_BANNERS_SCHEDULED_AT', 'Rozpoczęcie wyświetlania: ' );
define( 'TEXT_BANNERS_EXPIRES_ON', 'Zakończenie wyświetlania: ' );
define( 'TEXT_BANNERS_OR_AT', ', lub po' );
define( 'TEXT_BANNERS_IMPRESSIONS', 'wyświetleniach' );
define( 'TEXT_BANNERS_BANNER_NOTE', '<strong>Informacje o banerze:</strong><ul><li>Użyj obrazka albo tekstu HTML jako banera - nie obu naraz.</li><li>Tekst HTML ma wyższy priorytet niż obrazek.</li><li>W przypadku tekstu HTML nie są rejestrowane wyświetlenia.</li><li>Baner określony ścieżką absolutną nie będzie wyświetlany na stronach w trybie SSL.</li></ul>' );
define( 'TEXT_BANNERS_INSERT_NOTE', '<strong>Informacje o obrazku:</strong><ul><li>Katalogi, w których chcesz umieścić obrazki, muszą mieć odpowiednie uprawnienia zapisu!</li><li>Nie wypełniaj pola \'Obrazek zapisz do\', jeżeli wgrywasz obrazek na serwer (np. jeżeli używasz lokalnego obrazka - znajdującego się na dysku serwera).</li><li>Pole \'Obrazek zapisz do\' musi wskazywać na istniejący katalog i kończyć się slashem (np. banners/).</li></ul>' );
define( 'TEXT_BANNERS_EXPIRCY_NOTE', '<strong>Informacje o wygaśnięciu:</strong><ul><li>Tylko jedno z dwóch pól powinno być wypełnione.</li><li>Jeżeli nie chcesz, aby baner wygasł automatycznie, pozostaw to pole puste.</li></ul>' );
define( 'TEXT_BANNERS_SCHEDULE_NOTE', '<strong>Informacje o rozpoczęciu:</strong><ul><li>Jeżeli pole \'Rozpoczęcie dnia\' jest ustawione, emisja banera rozpocznie się w tym dniu.</li><li>Wszystkie banery z ustawioną datą startu emisji zaznaczone są jako wyłączone. Włączą się, gdy nadejdzie data rozpoczęcia.</li></ul>' );

define( 'TABLE_HEADING_BANNERS', 'Baner' );
define( 'TABLE_HEADING_GROUPS', 'Grupa' );
define( 'TABLE_HEADING_STATISTICS', 'Wyświetleń / Kliknięć' );
define( 'TABLE_HEADING_STATUS', 'Status' );
define( 'TABLE_HEADING_BANNER_OPEN_NEW_WINDOWS', 'Nowe okno' );
define( 'TABLE_HEADING_BANNER_ON_SSL', 'Pokaż w SSL' );
define( 'TABLE_HEADING_BANNER_SORT_ORDER', 'Sortowanie' );
define( 'TABLE_HEADING_ACTION', 'Akcja' );

define( 'TEXT_INFO_DELETE_INTRO', 'Czy usunąć ten baner?' );
define( 'TEXT_INFO_DELETE_IMAGE', 'Usunąć obraz banera?' );

define( 'TEXT_BANNERS_DATE_ADDED', 'Data dodania: ' );

define( 'TEXT_BANNERS_LAST_3_DAYS', 'Ostatnie 3 dni' );
define( 'TEXT_BANNERS_DATA', 'D<br />A<br />N<br />E' );

define( 'TEXT_BANNERS_BANNER_VIEWS', 'Wyświetlenia' );
define( 'TEXT_BANNERS_BANNER_CLICKS', 'Kliknięcia' );
define( 'TEXT_BANNERS_SCHEDULED_AT_DATE', 'Rozpoczęcie wyświetlania: <strong>%s</strong>' );
define( 'TEXT_BANNERS_EXPIRES_AT_DATE', 'Wygasa: <strong>%s</strong>');
define( 'TEXT_BANNERS_EXPIRES_AT_IMPRESSIONS', 'Wygasa po: <strong>%s</strong> wyświetleniach' );
define( 'TEXT_BANNERS_STATUS_CHANGE', 'Zmiana statusu: %s' );

/**/
define('ERROR_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'Błąd: Katalog nie istnieje: %s');
define('ERROR_IMAGE_DIRECTORY_NOT_WRITEABLE', 'Błąd: Nie można zapisywać do katalogu: %s');

?>