<?php
/**
 *
 * @version $Id: developers_tool_kit.php, v 1.3.7 2007/04/26 11:48:12 $;
 *
 * @author Zen Cart Development Team
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 *
 *
 *
 * @package admin
 *
 */

/* store manager */
define( 'SUCCESS_PRODUCT_UPDATE_PRODUCTS_PRICE_SORTER', '<strong>Pomyślnie</strong> zaktualizowano sortowanie wartości cen dla produktów.' );
define( 'ERROR_CONFIGURATION_KEY_NOT_ENTERED', '<strong>Błąd:</strong> Nie określono klucza konfiguracji lub nie wprowadzono frazy wyszukiwania. Wyszukiwanie przerwane.' );
define( 'ERROR_CONFIGURATION_KEY_NOT_FOUND', '<strong>Błąd:</strong> Nie odnaleziono klucza konfiguracji.' );

define( 'TABLE_CONFIGURATION_TABLE', 'Znalezione definicje STAŁYCH' );
define( 'TABLE_TITLE_KEY', '<strong>Klucz:</strong>' );
define( 'TABLE_TITLE_TITLE', '<strong>Tytuł:</strong>' );
define( 'TABLE_TITLE_DESCRIPTION', '<strong>Opis:</strong>' );
define( 'TABLE_TITLE_GROUP', '<strong>Grupa:</strong>' );
define( 'TABLE_TITLE_VALUE', '<strong>Wartość:</strong>' );
define( 'TEXT_INFO_CONFIGURATION_HIDDEN', ' lub, UKRYTY' );
define( 'TEXT_INFO_NO_EDIT_AVAILABLE', 'Brak możliwości edycji' );

define( 'TEXT_INFO_PRODUCTS_PRICE_SORTER_UPDATE', '<strong>Zmień sortowanie WSZYSTKICH produktów</strong><br />na sortowanie wg cen: ' );
define( 'TEXT_CONFIGURATION_CONSTANT', '<strong>Szukaj STAŁYCH konfiguracji lub plików językowych</strong>' );
define( 'TEXT_CONFIGURATION_KEY', 'Klucz lub nazwa: ' );
define( 'TEXT_INFO_CONFIGURATION_UPDATE', '<strong>UWAGA:</strong> STAŁE są pisane wielkimi literami.<br />Pliki językowe są przeszukiwane, gdy stała nie została znaleziona w bazie danych.' );
define( 'TEXT_LANGUAGE_LOOKUPS', 'Szukaj w plikach: ' );

/* wlasne */
define( 'TEXT_INFO_SEARCHING', 'Wyszukiwanie ' );
define( 'TEXT_INFO_FILES_FOR', ' plików dla: ' );
define( 'TEXT_INFO_MATCHES_FOUND', 'Znaleziono pasujące odnośniki: ' );

define( 'HEADING_TITLE', 'Narzędzia dla developerów' );

define( 'TEXT_LOOKUP_NONE', 'Brak' );
define( 'TEXT_LANGUAGE_LOOKUP_CURRENT_LANGUAGE', 'Wszystkie pliki językowe dla ' . strtoupper($_SESSION['language']) . ' - Sklep / Panel administracyjny' );
define( 'TEXT_LANGUAGE_LOOKUP_CURRENT_CATALOG', 'Główne pliki językowe - Sklep (' . DIR_WS_CATALOG . DIR_WS_LANGUAGES . ' [polish.php /english.php] etc.)' );
define( 'TEXT_LANGUAGE_LOOKUP_CURRENT_CATALOG_TEMPLATE', 'Wszystkie pliki językowe - Sklep ' . DIR_WS_CATALOG . DIR_WS_LANGUAGES . $_SESSION['language'] . '/*.php' );
define( 'TEXT_LANGUAGE_LOOKUP_CURRENT_ADMIN', 'Główne pliki językowe - Panel administracyjny (' . DIR_WS_ADMIN . DIR_WS_LANGUAGES . ' [polish.php /english.php] etc.)' );
define( 'TEXT_LANGUAGE_LOOKUP_CURRENT_ADMIN_LANGUAGE', 'Wszystkie pliki językowe - Panel administracyjny (' . DIR_WS_ADMIN . DIR_WS_LANGUAGES . $_SESSION['language'] . '/*.php)' );
define( 'TEXT_INFO_CONFIGURATION_UPDATE_FILES', '<strong>UWAGA:</strong> Definicje językowe mogą być wyszukiwane bez względu na wielość liter.' );

define( 'TEXT_FUNCTION_CONSTANT', '<strong>Szukaj funkcji lub elementów w plikach funkcji</strong>' );
define( 'TEXT_FUNCTION_LOOKUPS', 'Szukaj w plikach funkcji: ' );
define( 'TEXT_FUNCTION_LOOKUP_CURRENT', 'Wszystkie pliki funkcji - Sklep / Panel administracyjny' );
define( 'TEXT_FUNCTION_LOOKUP_CURRENT_CATALOG', 'Wszystkie pliki funkcji - Sklep' );
define( 'TEXT_FUNCTION_LOOKUP_CURRENT_ADMIN', 'Wszystkie pliki funkcji - Panel administracyjny' );

define( 'TEXT_CLASS_CONSTANT', '<strong>Szukaj klas lub elementów w plikach klas</strong>' );
define( 'TEXT_CLASS_LOOKUPS', 'Szukaj w plikach klas: ' );
define( 'TEXT_CLASS_LOOKUP_CURRENT', 'Wszystkie pliki klas - Sklep / Panel administracyjny' );
define( 'TEXT_CLASS_LOOKUP_CURRENT_CATALOG', 'Wszystkie pliki klas - Sklep' );
define( 'TEXT_CLASS_LOOKUP_CURRENT_ADMIN', 'Wszystkie pliki klas - Panel administracyjny' );

define( 'TEXT_TEMPLATE_CONSTANT', '<strong>Szukaj ementów szablonu</strong>' );
define( 'TEXT_TEMPLATE_LOOKUPS', 'Szukaj w plikach szablonu: ' );
define( 'TEXT_TEMPLATE_LOOKUP_CURRENT', 'Wszystkie pliki szablonu - /templates /sideboxes /pages etc.' );
define( 'TEXT_TEMPLATE_LOOKUP_CURRENT_TEMPLATES', 'Wszystkie pliki szablonu - /templates' );
define( 'TEXT_TEMPLATE_LOOKUP_CURRENT_SIDEBOXES', 'Wszystkie pliki szablonu - /sideboxes' );
define( 'TEXT_TEMPLATE_LOOKUP_CURRENT_PAGES', 'Wszystkie pliki szablonu - /pages' );

define( 'TEXT_ALL_FILES_CONSTANT', '<strong>Przeszukuj wszystkie pliki</strong>' );
define( 'TEXT_ALL_FILES_LOOKUPS', 'Szukaj w plikach: ' );
define( 'TEXT_ALL_FILES_LOOKUP_CURRENT', 'Wszystkie pliki - Sklep / Panel administracyjny' );
define( 'TEXT_ALL_FILES_LOOKUP_CURRENT_CATALOG', 'Wszystkie pliki - Sklep' );
define( 'TEXT_ALL_FILES_LOOKUP_CURRENT_ADMIN', 'Wszystkie pliki - Panel administracyjny' );

define('TEXT_INFO_NO_EDIT_AVAILABLE','Brakl możliwości edycji');
define('TEXT_INFO_CONFIGURATION_HIDDEN', ' or, HIDDEN');

define('TEXT_SEARCH_ALL_FILES', 'Szukaj we WSZYSTKICH plikach: ');
define('TEXT_SEARCH_DATABASE_TABLES', 'Szukaj w tabeli configuration w bazie danych: ');

define('TEXT_ALL_FILESTYPE_LOOKUPS', 'Typ pliku');
define('TEXT_ALL_FILES_LOOKUP_PHP', 'tylko .php');
define('TEXT_ALL_FILES_LOOKUP_PHPCSS', '.php oraz .css');
define('TEXT_ALL_FILES_LOOKUP_CSS', 'tylko .css');
define('TEXT_ALL_FILES_LOOKUP_HTMLTXT', '.html oraz .txt');

define('TEXT_CASE_SENSITIVE', 'Rozróżniać wielkość liter?');

/**/
define( 'TEXT_LANGUAGE_LOOKUP_CURRENT_ALL', 'Wszystkie pliki obecnie wybranego języka - Sklep / Panel administracyjny' );

?>