<?php
/**
 *
 * @version $Id: orders.php, v 1.3.8 2007/04/26 11:48:12 $;
 *
 * @author Zen Cart Development Team
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 *
 */

/* invoice */

define('HEADING_TITLE_SEARCH_DETAIL_ORDERS_PRODUCTS', 'Szukaj nazwy produktu lub modelu ');
define('TEXT_INFO_SEARCH_DETAIL_FILTER_ORDERS_PRODUCTS', 'Filtr wyszukiwania: ');

define( 'ENTRY_SOLD_TO', 'PŁATNIK: ' );
define( 'ENTRY_SHIP_TO', 'ODBIORCA: ' );

/* wlasne */
define( 'ERROR_ORDER_DOES_NOT_EXIST', 'Błąd: Zamówienie nie istnieje.' );
define( 'SUCCESS_ORDER_UPDATED_DOWNLOAD_ON', 'Włączono możliwość pobierania.' );
define( 'SUCCESS_ORDER_UPDATED_DOWNLOAD_OFF', 'Wyłączono możliwość pobierania.' );

define( 'EMAIL_TEXT_COMMENTS_UPDATE', '<em>Komentarze do Twojego zamówienia:</em> ' );
define( 'EMAIL_SEPARATOR', '------------------------------------------------------' );
define( 'EMAIL_TEXT_ORDER_NUMBER', 'Numer zamówienia: ' );
define( 'EMAIL_TEXT_INVOICE_URL', 'Szczegóły zamówienia: ' );
//define( 'EMAIL_TEXT_INVOICE_URL', 'Szczegółowa faktura: ' );
define( 'EMAIL_TEXT_DATE_ORDERED', 'Data zamówienia: ' );
define( 'EMAIL_TEXT_STATUS_UPDATED', 'Status Twojego zamówienia został zmieniony na: ');
define( 'EMAIL_TEXT_STATUS_LABEL', '<strong>%s</strong>' . "\n\n");
define( 'EMAIL_TEXT_STATUS_PLEASE_REPLY', 'Jeżeli masz jakiekolwiek pytania związane z zamówieniem, odpowiedz na ten email.' . "\n");
define( 'EMAIL_TEXT_SUBJECT', 'Aktualizacja zamówienia' );
define( 'SUCCESS_ORDER_UPDATED', 'Zamówienie zostało zaktualizowane.' );
define( 'WARNING_ORDER_NOT_UPDATED', 'Uwaga: Nie ma czego zmieniać. Zamówienie nie zostało zaktualizowane.' );

define( 'HEADING_TITLE', 'Zamówienia' );
define( 'ENTRY_CUSTOMER', 'Klient: ' );
define( 'TEXT_INFO_IP_ADDRESS', 'Adres IP: ' );
define( 'ENTRY_SHIPPING_ADDRESS', 'Adres wysyłki: ' );
define( 'ENTRY_BILLING_ADDRESS', 'Adres płatnika: ' );
define( 'ENTRY_ORDER_ID', 'Numer zamówienia: ' );
define( 'ENTRY_DATE_PURCHASED', 'Data zakupu: ' );
define( 'ENTRY_PAYMENT_METHOD', 'Sposób płatności: ' );
define( 'ENTRY_CREDIT_CARD_TYPE', 'Rodzaj karty kredytowej: ' );
define( 'ENTRY_CREDIT_CARD_OWNER', 'Właściciel karty: ' );
define( 'ENTRY_CREDIT_CARD_NUMBER', 'Numer karty: ' );
define( 'TEXT_MASK_CC_NUMBER', 'Maskowanie numeru' );
define( 'ENTRY_CREDIT_CARD_CVV', 'Numer CVV karty: ' );
define( 'TEXT_DELETE_CVV_REPLACEMENT', 'Usunięty' );
define( 'TEXT_DELETE_CVV_FROM_DATABASE', 'Usuń numer CVV z bazy' );
define( 'ENTRY_CREDIT_CARD_EXPIRES', 'Data ważności karty: ' );
define( 'TABLE_HEADING_PRODUCTS', 'Produkt' );
define( 'TABLE_HEADING_PRODUCTS_MODEL', 'Model' );
define( 'TABLE_HEADING_TAX', 'Stawka podatku' );
define( 'TABLE_HEADING_PRICE_EXCLUDING_TAX', 'Cena (netto)' );
define( 'TABLE_HEADING_PRICE_INCLUDING_TAX', 'Cena (brutto)' );
define( 'TABLE_HEADING_TOTAL_EXCLUDING_TAX', 'Wartość (netto)' );
define( 'TABLE_HEADING_TOTAL_INCLUDING_TAX', 'Wartość (brutto)' );
define( 'TEXT_INFO_ATTRIBUTE_FREE', '&nbsp;-&nbsp;<span class="alert">DARMOWO</span>' );

define( 'TEXT_DOWNLOAD_AVAILABLE', 'Pobieranie' );
define( 'TEXT_DOWNLOAD_EXPIRED', 'Ważność' );
define( 'TEXT_DOWNLOAD_MISSING', 'Brak na serwerze' );
define( 'IMAGE_ICON_STATUS_CURRENT', 'Status - dostępne' );
define( 'IMAGE_ICON_STATUS_EXPIRED', 'Status - ważne' );
define( 'IMAGE_ICON_STATUS_MISSING', 'Status - pominięte' );
define( 'TEXT_DOWNLOAD_TITLE', 'Ststus zamówienia pobierania' );
define( 'TEXT_DOWNLOAD_STATUS', 'Status' );
define( 'TEXT_DOWNLOAD_FILENAME', 'Plik' );
define( 'TEXT_DOWNLOAD_MAX_DAYS', 'Dni' );
define( 'TEXT_DOWNLOAD_MAX_COUNT', 'Pobrań' );

define( 'TABLE_HEADING_DATE_ADDED', 'Data dodania' );
define( 'TABLE_HEADING_CUSTOMER_NOTIFIED', 'Klient poinformowany' );
define( 'TABLE_HEADING_STATUS', 'Status' );
define( 'TABLE_HEADING_COMMENTS', 'Komentarze' );
define( 'TEXT_NO_ORDER_HISTORY', 'Brak historii zamówienia' );

define( 'ENTRY_STATUS', 'Status: ' );
define( 'ENTRY_NOTIFY_CUSTOMER', 'Poinformuj klienta: ' );
define( 'ENTRY_NOTIFY_COMMENTS', 'Dołącz komentarze: ' );

define( 'HEADING_TITLE_SEARCH', 'ID zamówienia: ' );
define( 'HEADING_TITLE_STATUS', 'Status zamówienia: ' );
define( 'TEXT_ALL_ORDERS', 'Wszystkie zamówienia' );
define( 'TEXT_BILLING_SHIPPING_MISMATCH', 'Adres płatnika i adres wysyłki nie są takie same ' );

define( 'TABLE_HEADING_ORDERS_ID', 'ID' );
define( 'TABLE_HEADING_PAYMENT_METHOD', 'Płatność<br />Wysyłka' );
define( 'TABLE_HEADING_CUSTOMERS', 'Klient' );
define( 'TABLE_HEADING_ORDER_TOTAL', 'Wartość<br />zamówienia' );
define( 'TABLE_HEADING_DATE_PURCHASED', 'Data<br />zakupu' );
define( 'TABLE_HEADING_ACTION', 'Akcja' );

define( 'TEXT_INFO_HEADING_DELETE_ORDER', 'Usuń zamówienie' );
define( 'TEXT_INFO_DELETE_INTRO', 'Czy jesteś pewien, że chcesz usunąć to zamówienie?' );
define( 'TEXT_INFO_RESTOCK_PRODUCT_QUANTITY', 'Przywróć produkty z zamówienia do sklepu.' );

define( 'TEXT_DATE_ORDER_CREATED', 'Data złożenia zamówienia: ' );
define( 'TEXT_DATE_ORDER_LAST_MODIFIED', 'Ostatnia modyfikacja: ' );
define( 'TEXT_INFO_PAYMENT_METHOD', 'Sposób płatności: ' );
define( 'ENTRY_SHIPPING', 'Wysyłka: ' );
define( 'TEXT_MORE', '... więcej' );

/**/
define('TABLE_HEADING_TYPE', 'Rodzaj zamówienia');
define('TABLE_HEADING_QUANTITY', 'Ilość');

define('TABLE_HEADING_TOTAL', 'Suma');

define('ENTRY_DELIVERY_TO', 'Dostarczyć do:');
define('ENTRY_SUB_TOTAL', 'Podsuma:');
define('ENTRY_TAX', 'Podatek:');
define('ENTRY_TOTAL', 'Suma:');
define('ENTRY_DATE_LAST_UPDATED', 'Data ostatniej zmiany:');
define('ENTRY_PRINTABLE', 'Wydrukuj fakturę');

define('TEXT_PAID', 'Zapłacono');
define('TEXT_UNPAID', 'Nie zapłacono');

define('TABLE_HEADING_CUSTOMER_COMMENTS', 'Komentarze<br />klienta');
define('TEXT_COMMENTS_YES', 'Komentarze klienta - TAK');
define('TEXT_COMMENTS_NO', 'Komentarze klienta - NIE');

?>