<?php
/**
 *
 * @version $Id: product_free_shipping.php, v 1.3.7 2007/04/26 11:48:12 $;
 *
 * @author Zen Cart Development Team
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 *
 *
 *
 * @package admin
 *
 */
/* Patrz funkcje wgrywane przez init_general_funcs.php */
define( 'TEXT_IMAGE_NONEXISTENT', 'BRAK OBRAZKA' );
define( 'TEXT_ATTRIBUTE_COPY_SKIPPING', '<strong>Pominięto nową cechę</strong> ' );
define( 'TEXT_ATTRIBUTE_COPY_INSERTING', '<strong>Wstawiono nową cechę nr:</strong> ' );
define( 'TEXT_ATTRIBUTE_COPY_UPDATING', '<strong>Zaktualizowano cechę</strong> ');
define( 'PRODUCTS_PRICE_IS_FREE_TEXT', 'Darmowy' );

/* z categories */
define( 'HEADING_TITLE', 'Kategorie/Produkty' );
define( 'HEADING_TITLE_GOTO', 'Przejdź do: ' );
define( 'TABLE_HEADING_ID', 'ID' );
define( 'TABLE_HEADING_CATEGORIES_PRODUCTS', 'Kategoria/Produkt' );
define( 'TABLE_HEADING_MODEL', 'Model' );
define( 'TABLE_HEADING_PRICE', 'Cena/Promocja/Obniżka' );
define( 'TABLE_HEADING_QUANTITY', 'Ilość' );
define( 'TABLE_HEADING_STATUS', 'Status' );
define( 'TABLE_HEADING_CATEGORIES_SORT_ORDER', 'Sortowanie' );
define( 'TABLE_HEADING_ACTION', 'Akcja' );
define( 'ICON_ATTRIBUTES', 'Cechy produktu' );
define( 'TEXT_CATEGORIES', 'Kategorie: ' );
define( 'TEXT_PRODUCTS', 'Produkty: ' );
define( 'TEXT_INFO_HEADING_NEW_CATEGORY', 'Nowa kategoria' );
define( 'TEXT_NEW_CATEGORY_INTRO', 'Podaj informacje dla nowej kategorii' );
define( 'TEXT_CATEGORIES_NAME', 'Nazwa kategorii: ' );
define( 'TEXT_CATEGORIES_IMAGE', 'Obrazek kategorii: ' );
define( 'TEXT_CATEGORIES_IMAGE_DIR', 'Zapisuj w katalogu: ' );
define( 'TEXT_SORT_ORDER', 'Sortowanie: ' );
define( 'TEXT_INFO_HEADING_EDIT_CATEGORY', 'Edytuj kategorię' );
define( 'TEXT_EDIT_INTRO', 'Wprowadź zmiany' );
define( 'TEXT_EDIT_CATEGORIES_NAME', 'Nazwa kategorii: ' );
define( 'TEXT_EDIT_CATEGORIES_IMAGE', 'Obrazek kategorii: ' );
define( 'TEXT_EDIT_SORT_ORDER', 'Sortowanie: ' );
define( 'TEXT_INFO_HEADING_DELETE_CATEGORY', 'Usuń kategorię' );
define( 'TEXT_DELETE_CATEGORY_INTRO', 'Czy na pewno chces usunąć tą kategorię?' );
define( 'TEXT_DELETE_WARNING_CHILDS', '<strong>UWAGA:</strong> Istnieje %s podkategorii wciąż powiązanych z tą kategorią!' );
define( 'TEXT_DELETE_WARNING_PRODUCTS', '<strong>UWAGA:</strong> Istnieje %s produktów wciąż powiązanych z tą kategorią!' );
define( 'TEXT_INFO_HEADING_MOVE_CATEGORY', 'Przenieś kategorię' );
define( 'TEXT_MOVE_CATEGORIES_INTRO', 'Wybierz kategorię, w której ma się znajdować kategoria <strong>%s</strong>.' );
define( 'TEXT_MOVE', 'Przenieś <strong>%s</strong> do: ' );
define( 'TEXT_INFO_HEADING_DELETE_PRODUCT', 'Usuń produkt' );
define( 'TEXT_DELETE_PRODUCT_INTRO', 'Czy na pewno chcesz całkowicie usunąć ten produkt?' );
define( 'TEXT_INFO_HEADING_MOVE_PRODUCT', 'Przenieś produkt' );
define( 'TEXT_MOVE_PRODUCTS_INTRO', 'Wybierz kategorię, w której ma się znajdować produkt <b>%s</b>.' );
define( 'TEXT_INFO_CURRENT_CATEGORIES', 'Bieżące kategorie: ' );
define( 'TEXT_INFO_HEADING_COPY_TO', 'Kopiuj do' );
define( 'TEXT_INFO_COPY_TO_INTRO', 'Wybierz nową kategorię, do której chciałbyś skopiować ten produkt.' );
define( 'TEXT_INFO_CURRENT_PRODUCT', 'Obecny produkt: ' );
define( 'TEXT_HOW_TO_COPY', 'Sposób kopiowania: ' );
define( 'TEXT_COPY_AS_LINK', 'Powiąż' );
define( 'TEXT_COPY_AS_DUPLICATE', 'Duplikuj' );
define( 'TEXT_COPY_ATTRIBUTES_ONLY', 'Tylko dla duplikowania produktów.');
define( 'TEXT_COPY_ATTRIBUTES', 'Kopiuj cechy produktu do duplikowanego' );
define( 'TEXT_COPY_ATTRIBUTES_YES', 'Tak' );
define( 'TEXT_COPY_ATTRIBUTES_NO', 'Nie' );
define( 'TEXT_INFO_HEADING_ATTRIBUTE_FEATURES', 'Zmiana cech dla produktu ID# ' );
define( 'TEXT_PRODUCTS_ATTRIBUTES_INFO', 'Cechy produktu: ' );
define( 'TEXT_PRODUCT_ATTRIBUTES_DOWNLOADS', 'Pobieranie/Download: ' );
define( 'TEXT_INFO_ATTRIBUTES_FEATURES_DELETE', 'Usuń <strong>WSZYSTKIE</strong> cechy dla produktu:<br />' );
define( 'TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_PRODUCT', 'Kopuj cechy produktu do innego produktu z <strong>produktu</strong>:<br />ID: ' );
define( 'TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_CATEGORY', 'Kopuj cechy do kategorii z <strong>produktu</strong>:<br />ID: ' );
define( 'TEXT_COPY_ATTRIBUTES_CONDITIONS', '<strong>Co zrobić z istniejącymi cechami?</strong>' );
define( 'TEXT_COPY_ATTRIBUTES_DELETE', '<strong>Usuń</strong>, potem skopiuj nowe' );
define( 'TEXT_COPY_ATTRIBUTES_UPDATE', '<strong>Zmień</strong> cechy/ceny, potem dodaj nowe' );
define( 'TEXT_COPY_ATTRIBUTES_IGNORE', '<strong>Pomiń</strong> i dodaj tylko nowe' );
define( 'SUCCESS_ATTRIBUTES_DELETED', 'Cechy usunięto pomyślnie' );
define( 'SUCCESS_ATTRIBUTES_UPDATE', 'Cechy zaktualizowano pomyślnie' );

/* product */
/* MetaTagi */
define( 'TEXT_META_TAG_TITLE_INCLUDES', '<strong>Zaznacz, które parametry produktu mają zostać dołączone do MetaTagów:</strong>' );
define( 'TEXT_PRODUCTS_METATAGS_PRODUCTS_NAME_STATUS', '<strong>Nazwa produktu:</strong>' );
define( 'TEXT_PRODUCTS_METATAGS_TITLE_STATUS', '<strong>Tytuł:</strong>' );
define( 'TEXT_PRODUCTS_METATAGS_MODEL_STATUS', '<strong>Model:</strong>' );
define( 'TEXT_PRODUCTS_METATAGS_PRICE_STATUS', '<strong>Cena:</strong>' );
define( 'TEXT_PRODUCTS_METATAGS_TITLE_TAGLINE_STATUS', '<strong>Ogólny tytuł strony:</strong>' );
define( 'TEXT_PRODUCTS_NAME', 'Nazwa produktu: ' );
define( 'TEXT_PRODUCTS_MODEL', 'Model: ' );
define( 'TEXT_PRODUCTS_PRICE_INFO', 'Cena: ' );
define( 'TEXT_META_TAGS_TITLE', '<strong>MetaTag Tytuł:</strong>' );
define( 'TEXT_META_TAGS_KEYWORDS', '<strong>MetaTag Słowa kluczowe:</strong>' );
define( 'TEXT_META_TAGS_DESCRIPTION', '<strong>MetaTag Opis:</strong>' );
define( 'TEXT_META_EXCLUDED', '<span class="alert">POMINIĘTE</span>' );

/* nowy - edycja */
define( 'TEXT_PRODUCTS_STATUS', 'Status produktu: ' );
define( 'TEXT_PRODUCT_AVAILABLE', 'Dostępny' );
define( 'TEXT_PRODUCT_NOT_AVAILABLE', 'Niedostępny' );
define( 'TEXT_PRODUCTS_DATE_AVAILABLE', 'Data dostępności: ' );
define( 'TEXT_PRODUCTS_MANUFACTURER', 'Producent: ' );
define( 'TEXT_PRODUCT_IS_FREE', 'Produkt darmowy: ' );
define( 'TEXT_PRODUCTS_IS_FREE_EDIT', '*Produkt jest oznaczony jako DARMOWY' );
define( 'TEXT_PRODUCT_IS_CALL', 'Cena na telefon: ' );
define( 'TEXT_PRODUCTS_IS_CALL_EDIT', '*Produkt jest oznaczony jako CENA NA TELEFON' );
define( 'TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES', 'Cena produktu zależna od cech: ' );
define( 'TEXT_PRODUCT_IS_PRICED_BY_ATTRIBUTE', 'Tak' );
define( 'TEXT_PRODUCT_NOT_PRICED_BY_ATTRIBUTE', 'Nie' );
define( 'TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES_EDIT', '*Cena tego produktu zależy od jego cech, standardowo wyświetlona zostanie cena najniższa.' );
define( 'TEXT_PRODUCTS_TAX_CLASS', 'Rodzaj podatku: ' );
define( 'TEXT_PRODUCTS_PRICE_NET', 'Cena netto: ' );
define( 'TEXT_PRODUCTS_PRICE_GROSS', 'Cena brutto: ' );
define( 'TEXT_PRODUCTS_VIRTUAL', 'Produkt wirtualny: ' );
define( 'TEXT_PRODUCT_IS_VIRTUAL', 'Tak, pomiń adres wysyłki' );
define( 'TEXT_PRODUCT_NOT_VIRTUAL', 'Nie, adres wysyłki jest wymagany' );
define( 'TEXT_PRODUCTS_IS_ALWAYS_FREE_SHIPPING', 'Darmowa wysyłka: ' );
define( 'TEXT_PRODUCT_IS_ALWAYS_FREE_SHIPPING', 'Tak, wysyłka zawsze darmowa' );
define( 'TEXT_PRODUCT_NOT_ALWAYS_FREE_SHIPPING', 'Nie, zwykłe zasady wysyłki' );
define( 'TEXT_PRODUCT_SPECIAL_ALWAYS_FREE_SHIPPING', 'Specjalnie, wymaga adresu wysyłki' );
define( 'TEXT_PRODUCTS_QTY_BOX_STATUS', 'Box liczby produktów: ' );
define( 'TEXT_PRODUCTS_QTY_BOX_STATUS_ON', 'Tak, wyświetlaj box' );
define( 'TEXT_PRODUCTS_QTY_BOX_STATUS_OFF', 'Nie, nie pokazuj boxa' );
define( 'TEXT_PRODUCTS_QTY_BOX_STATUS_EDIT', 'Ostrzeżenie: Nie będzie pokazywany box liczby sztuk. Domyślna liczba sztuk: 1.' );
define( 'TEXT_PRODUCTS_QUANTITY_MIN_RETAIL', 'Minimalna liczba zamawianych produktów: ' );
define( 'TEXT_PRODUCTS_QUANTITY_MAX_RETAIL', 'Maksymalna liczba zamawianych produktów: ' );
define( 'TEXT_PRODUCTS_QUANTITY_MAX_RETAIL_EDIT', '0 = bez ograniczeń, 1 = brak boxu liczby produktów, liczba = maksymalna ilość.' );
define( 'TEXT_PRODUCTS_QUANTITY_UNITS_RETAIL', 'Liczba sztuk w produkcie: ' );
define( 'TEXT_PRODUCTS_MIXED', 'Min. liczba produktów Mix:');
define( 'TEXT_PRODUCTS_DESCRIPTION', 'Opis produktu: ' );
define( 'TEXT_PRODUCTS_QUANTITY', 'Dostępna liczba produktów: ' );
define( 'TEXT_PRODUCTS_IMAGE', 'Obrazek produktu: ' );
define( 'TEXT_PRODUCTS_IMAGE_DIR', 'Katalog obrazka: ' );
define( 'TEXT_PRODUCTS_URL', 'Link do produktu: ' );
define( 'TEXT_PRODUCTS_URL_WITHOUT_HTTP', '<small>(bez http://)</small>' );
define( 'TEXT_PRODUCTS_WEIGHT', 'Waga produktu: ' );
define( 'TEXT_PRODUCTS_SORT_ORDER', 'Sortowanie: ' );
define( 'TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES_PREVIEW', '*Dla tego produktu ustawiono wyświetlanie ceny wg jego cech, standardowo wybrana zostanie cena najniższa.' );
define( 'TEXT_PRODUCTS_IS_FREE_PREVIEW', '*Produkt jest oznaczony jako DARMOWY' );
define( 'TEXT_PRODUCTS_IS_CALL_PREVIEW', '*Produkt jest oznaczony jako CENA NA TELEFON' );
define( 'TEXT_PRODUCTS_QTY_BOX_STATUS_PREVIEW', 'Ostrzeżenie: Nie będzie pokazywany box liczby sztuk. Domyślna liczba sztuk: 1.' );
define( 'TEXT_PRODUCT_MORE_INFORMATION', 'Po więcej informacji zapraszamy na <a href="http://%s" target="blank">stronę produktu</a>.' );
define( 'TEXT_PRODUCT_DATE_AVAILABLE', 'Ten produkt będzie dostępny od: %s' );
define( 'TEXT_PRODUCT_DATE_ADDED', 'Ten produkt został dodany do sklepu: %s' );

/* attributes controller */
define( 'TEXT_PRODUCT_OPTIONS', '<strong>Cechy produktu:</strong>' );

/**/
define( 'TEXT_SUBCATEGORIES', 'Podkategorie: ' );
define( 'TEXT_PRODUCTS_AVERAGE_RATING', 'Średnia ocena: ' );
define( 'TEXT_PRODUCTS_QUANTITY_INFO', 'Ilość: ' );
define( 'TEXT_DATE_ADDED', 'Data dodania: ' );
define( 'TEXT_DATE_AVAILABLE', 'Dostępny od dnia: ' );
define( 'TEXT_LAST_MODIFIED', 'Ostatnia modyfikacja: ' );
define( 'TEXT_NO_CHILD_CATEGORIES_OR_PRODUCTS', 'Dodaj nową kategorię lub produkt w tej kategorii' );

define( 'TEXT_EDIT_CATEGORIES_ID', 'ID kategorii: ' );
define( 'EMPTY_CATEGORY', 'Pusta kategoria' );

define( 'TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO','Kopiuj cechy produktu do innego produktu z kategorii:<br />' );

?>