<?php
/**
 *
 * @version $Id: products_to_categories.php, v 1.3.7 2007/04/26 11:48:12 $;
 *
 * @author Zen Cart Development Team
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 *
 *
 *
 * @package admin
 *
 */

/* z categories */
define( 'TABLE_HEADING_MODEL', 'Model' );

/* product */
define( 'TEXT_PRODUCTS_NAME', 'Nazwa produktu: ' );
define( 'TEXT_PRODUCTS_MODEL', 'Model: ' );

/* downloads manager */
define( 'TABLE_HEADING_PRODUCTS_ID', 'ID produktu' );

/* wlasne */
define( 'WARNING_PRODUCTS_LINK_TO_CATEGORY_REMOVED', 'OSTRZEŻENIE: Produkt zostanie zresetowany i nie będzie więcej należał do tej kategorii.' );
define( 'HEADING_TITLE', 'Manager kopiowania produktów do wielu kategorii.' );
define( 'HEADING_TITLE2', 'Kategorie/Produkty' );
define( 'TEXT_PRODUCTS_ID', 'ID produktu: ' );
define( 'TEXT_PRODUCTS_ID_INVALID', 'OSTRZEŻENIE: BŁĘDNE ID PRODUKTU LUB NIE WYBRANO ŻADNEGO PRODUKTU' );
define( 'TEXT_PRODUCTS_ID_NOT_REQUIRED', 'Uwaga: ID produktu nie powinno być wstawiane, aby używać powiązania wszystkich produktów z jednej kategorii do innej.<br />Mimo to, ustawienie prawidłowego ID produktu jest wyświetlane dla wszystkich dostępnych kategorii wraz z ich numerami.' );
define( 'TEXT_INFO_PRODUCTS_TO_CATEGORIES_LINKER_INTRO', 'Manager dodawanie produktów do wielu kategorii został pomyślany jako szybka metoda dowiązania produktów do wielu kategori naraz.<br />Możesz powiązać wszystkie produkty z danej kategorii z inną kategorią lub usunąć powiązane produkty. Poniżej znajdziesz dodatkowe instrukcje.' );
define( 'WARNING_MASTER_CATEGORIES_ID', 'OSTRZEŻENIE: Brak kategorii głównej!' );
define( 'TEXT_INFO_LINKED_TO_COUNT', '&nbsp;&nbsp;Obecny numer powiązanej kategorii: ' );
define( 'TEXT_INFO_PRODUCTS_TO_CATEGORIES_AVAILABLE', 'Kategorie z produktami, które mogą zostać powiązane' );
define( 'BUTTON_UPDATE_CATEGORY_LINKS', 'Aktualizuj powiązania kategorii' );
define( 'TEXT_INFO_PRODUCTS_TO_CATEGORIES_LINKER', 'Produkty wymagają swojej kategorii głównej, która ustala dla nich m.in. własności cenowe. Poniżej widzisz, do jak wielu kategorii możesz dowiązać produkt.<br />Jeśli widzisz zaznaczone pole, to oznacza, że produkt jest obecnie dowiązany do tej kategorii. Aby dodać dowiązanie do innej/innych kategorii, zaznacz po prostu odpowiednie pola obok ich nazw. Aby usunąć istniejące dowiązania, usuń zaznaczenie pola.<br />Kiedy już znaznaczysz odpowiednie pola, naciśnij ' . BUTTON_UPDATE_CATEGORY_LINKS . '<br />' );
define( 'HEADER_CATEGORIES_GLOBAL_CHANGES', 'Globalne zmiany dowiązań kategorii i resetowanie kategorii głównej' );
define( 'TEXT_INFO_COPY_ALL_PRODUCTS_TO_CATEGORY_LINKED', '<strong>Kopiuj WSZYSTKIE produkty w kategorii jako DOWIĄZANE produkty do innej kategorii</strong>' );
define( 'TEXT_INFO_COPY_ALL_PRODUCTS_TO_CATEGORY_FROM_LINKED', 'Wybierz wszystkie produkty z kategorii: ' );
define( 'TEXT_INFO_COPY_ALL_PRODUCTS_TO_CATEGORY_TO_LINKED', 'Dowiąż do kategorii: ' );
define( 'BUTTON_COPY_CATEGORY_LINKED', 'Kopiuj produkty jako dowiązane ' );
define( 'TEXT_INFO_REMOVE_ALL_PRODUCTS_TO_CATEGORY_LINKED', '<strong>Usuń WSZYSTKIE produkty z kategorii, która DOWIĄZUJE produkty do innej kategorii</strong>' );
define( 'TEXT_INFO_REMOVE_ALL_PRODUCTS_TO_CATEGORY_FROM_LINKED', 'Wybierz wszystkie produkty z kategorii: ' );
define( 'TEXT_INFO_REMOVE_ALL_PRODUCTS_TO_CATEGORY_TO_LINKED', 'Usuń z dowiązane do kategorii: ' );
define( 'BUTTON_REMOVE_CATEGORY_LINKED', 'Usuń produkty jako dowiązane ' );
define( 'TEXT_INFO_RESET_ALL_PRODUCTS_TO_CATEGORY_MASTER', '<strong>Przywróć WSZYSTKIE produkty z wybranej kategorii do wybranej kategorii jako nowej kategorii głównej</strong>' );
define( 'TEXT_INFO_RESET_ALL_PRODUCTS_TO_CATEGORY_FROM_MASTER', 'Przywróć ID głównej kategorii dla wszystkich produktów z kategorii: ' );
define( 'BUTTON_RESET_CATEGORY_MASTER', 'Przywróć ID kategorii głównej' );

define( 'TEXT_INFO_HEADING_EDIT_PRODUCTS_TO_CATEGORIES', 'EDYCJA INFORMACJI O DWIĄZANIACH PRODUKTÓW DO KATEGORII' );
define( 'TEXT_SET_PRODUCTS_TO_CATEGORIES_LINKS', 'Wstaw produkt do kategorii dla: ' );

define( 'TEXT_PRODUCTS_PRICE', 'Cena produktu: ' );
define( 'BUTTON_NEW_PRODUCTS_TO_CATEGORIES', 'Wybierz produkt do dowiązania' );

/* braki */
define( 'WARNING_DUPLICATE_PRODUCTS_TO_CATEGORY_LINKED', 'Nie można dowiązać produktu do kategorii, w której już istnieje' );

define( 'WARNING_COPY_ALL_PRODUCTS_TO_CATEGORY_FROM_LINKED', 'Nieprawidłowa kategoria dla dowiązania produktu z: ' );
define( 'SUCCESS_COPY_ALL_PRODUCTS_TO_CATEGORY_FROM_LINKED', 'Prawidłowa kategoria dla dowiązania produktu z: ' );
define( 'WARNING_COPY_ALL_PRODUCTS_TO_CATEGORY_TO_LINKED', 'Nieprawidłowa kategoria dla dowiązania produktu do: ' );
define( 'SUCCESS_COPY_ALL_PRODUCTS_TO_CATEGORY_TO_LINKED', 'Prawidłowa kategoria dla dowiązania produktu do: ' );
define( 'WARNING_COPY_FROM_IN_TO_LINKED', '<strong>OSTRZEŻENIE: Nie wprowadzono zmian, produkty są już dowiązane.</strong>' );
define( 'WARNING_COPY_LINKED', 'OSTRZEŻENIE: ' );
define( 'SUCCESS_COPY_LINKED', 'Pomyślnie zmieniono dowiązane produkty. ' );

define( 'WARNING_REMOVE_ALL_PRODUCTS_TO_CATEGORY_FROM_LINKED', 'Nieprawidłowa kategoria dla usuwania dowiązania produktu z: ' );
define( 'SUCCESS_REMOVE_ALL_PRODUCTS_TO_CATEGORY_FROM_LINKED', 'Prawidłowa kategoria dla usuwania dowiązania produktu z: ' );
define( 'WARNING_REMOVE_ALL_PRODUCTS_TO_CATEGORY_TO_LINKED', 'Nieprawidłowa kategoria dla usuwania dowiązania produktu do: ' );
define( 'SUCCESS_REMOVE_ALL_PRODUCTS_TO_CATEGORY_TO_LINKED', 'Prawidłowa kategoria dla usuwania dowiązania produktu z: ' );
define( 'WARNING_MASTER_CATEGORIES_ID_CONFLICT', '<strong>OSTRZEŻENIE: KONFLIKT ID GŁÓWNYCH KATEGORII!! </strong>' );
define( 'TEXT_MASTER_CATEGORIES_ID_CONFLICT_FROM', ' Konflikt z kategorią: ' );
define( 'TEXT_MASTER_CATEGORIES_ID_CONFLICT_TO', ' Konflikt do kategorii: ' );
define( 'TEXT_INFO_MASTER_CATEGORIES_ID_PURPOSE', 'UWAGA: Kategoria główna jest używana dla określania własności cenowych, jeśli produkt jest dowiązany do kategorii, która zawiera ceny przypisane do kategorii, np. obniżki<br />' );
define( 'WARNING_MASTER_CATEGORIES_ID_CONFLICT_FIX', 'Aby rozwiązać ten problem, zostaniesz przeniesiony do pierwszego produktu, który powoduje konflikt. Zmień ID kategorii głównej i spróbuj ponownie. Kiedy rozwiążesz wszystkie konflikty, będzie można wykonać usuwanie.' );
define( 'TEXT_INFO_MASTER_CATEGORIES_ID_CONFLICT', '<strong>Kategoria główna - ID: </strong>' );
define( 'WARNING_REMOVE_FROM_IN_TO_LINKED', '<strong>OSTRZEŻENIE: Nie dokonano zmian, brak dowiązanych produktów.</strong>' );
define( 'WARNING_REMOVE_LINKED', 'OSTRZEŻENIE: ' );

define( 'WARNING_RESET_ALL_PRODUCTS_TO_CATEGORY_FROM_MASTER', 'OSTRZEZENIE: Wybrano błędną kategorię.' );
define( 'SUCCESS_RESET_ALL_PRODUCTS_TO_CATEGORY_FROM_MASTER', 'Pomyślnie zresetowano wszystkie produkty w nowej kategorii z kategorii głównej: ' );

define( 'SUCCESS_MASTER_CATEGORIES_ID', 'Pomyślnie zaktualizowano powiązania produktów w kategoriach.' );

define( 'TABLE_HEADING_PRODUCT', 'Nazwa produktu' );
define( 'TABLE_HEADING_ACTION', 'Akcja' );

/**/
define( 'TEXT_SET_MASTER_CATEGORIES_ID', '<strong>OSTRZEŻENIE:</strong> Musisz wprowadzić ID kategorii głównej przed zmianą dowiązania kategorii.' );
define( 'WARNING_NO_CATEGORIES_ID', 'Ostrzeżenie: Nie wybrano kategorii. Nie dokonano zmian.' );
define( 'SUCCESS_REMOVE_LINKED', 'Pomyślnie usunięto produkty dowiązane.' );

?>