<?php
/**
 *
 * @version $Id: specials.php, v 1.3.7 2007/04/26 11:48:12 $;
 *
 * @author Zen Cart Development Team
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 *
 *
 *
 * @package admin
 *
 */

/* Patrz funkcje wgrywane przez init_general_funcs.php */
define( 'TEXT_IMAGE_NONEXISTENT', 'BRAK OBRAZKA' );

/* product price manager */
define( 'TEXT_SPECIALS_SPECIAL_PRICE', 'Cena promocyjna: ' );
define( 'TEXT_SPECIALS_AVAILABLE_DATE', 'Data dostępności promocji: ' );
define( 'TEXT_SPECIALS_EXPIRES_DATE', 'Data ważności promocji: ' );
define( 'TEXT_SPECIALS_PRICE_TIP', '<strong>Informacje o promocjach:</strong><ul><li>Możesz podać procentową obniżkę ceny np: <strong>20%</strong></li><li>Możesz podać nową cenę, separator decymalny to \'.\' np: <strong>49.99</strong></li><li>Pozostaw pole Data ważności promocji puste, jeżeli promocja ma obowiązywać cały czas.</li></ul>' );

/* wlasne */
define( 'WARNING_SPECIALS_PRE_ADD_EMPTY', 'Ostrzeżenie: Nie wybrano żadnego produktu. Nie dokonano żadnych zmian.' );
define( 'WARNING_SPECIALS_PRE_ADD_BAD_PRODUCTS_ID', 'Ostrzeżenie: Błędny produkt. Nie dokonano żadnych zmian.' );
define( 'WARNING_SPECIALS_PRE_ADD_DUPLICATE', 'Ostrzeżenie: Ten produkt jest już w promocjach. Nie dokonano żadnych zmian.' );
define( 'SUCCESS_SPECIALS_PRE_ADD', 'Pomyślnie dodano produkt promocyjny. Zaktualizuj ceny i daty.' );

define( 'HEADING_TITLE', 'Promocje' );
define( 'TEXT_SPECIALS_PRODUCT', 'Produkt w promocji: ' );

define( 'TABLE_HEADING_PRODUCTS', 'Produkt' );
define( 'TABLE_HEADING_PRODUCTS_MODEL', 'Model' );
define( 'TABLE_HEADING_PRODUCTS_PRICE', 'Cena/Promocja/Obniżka' );
define( 'TABLE_HEADING_AVAILABLE_DATE', 'Dostępny' );
define( 'TABLE_HEADING_EXPIRES_DATE', 'Ważność' );
define( 'TABLE_HEADING_STATUS', 'Status' );
define( 'TABLE_HEADING_ACTION', 'Akcja' );

define( 'TEXT_INFO_HEADING_DELETE_SPECIALS', 'Usuwanie promocji' );
define( 'TEXT_INFO_DELETE_INTRO', 'Czy na pewno chcesz usunąć informacje o promocji dla tego produktu?' );

define( 'TEXT_INFO_HEADING_PRE_ADD_SPECIALS', 'Manualne dodawanie promocji' );
define( 'TEXT_INFO_PRE_ADD_INTRO', 'Przy dużej bazie danych, możesz manualnie dodać produkt do promocji poprzez wpisanie jego numeru ID.<br /><br />Jest to dobry sposób, ponieważ nie trzeba tworzyć pola select z dużą liczbą produktów.' );
define( 'TEXT_PRE_ADD_PRODUCTS_ID', 'Wpisz numer ID produktu: ' );

define( 'TEXT_INFO_DATE_ADDED', 'Data dodania:' );
define( 'TEXT_INFO_LAST_MODIFIED', 'Ostatnia modyfikacja:' );
define( 'TEXT_INFO_ORIGINAL_PRICE', 'Oryginalna cena: ' );
define( 'TEXT_INFO_NEW_PRICE', 'Nowa cena: ' );
define( 'TEXT_INFO_DISPLAY_PRICE', 'Wyświetlanie ceny: ' );
define( 'TEXT_INFO_AVAILABLE_DATE', 'Obowiązuje od: ' );
define( 'TEXT_INFO_EXPIRES_DATE', 'Obowiązuje do: ' );
define( 'TEXT_INFO_STATUS_CHANGE', 'Zmiana statusu: ' );
define( 'TEXT_INFO_MANUAL', 'Dodanie produktu poprzez jego ID' );

/**/
define( 'TABLE_HEADING_PRODUCTS_PERCENTAGE', 'Procentowo' );

?>