<?php
/**
 *
 * @version $Id: store_manager.php, v 1.3.7 2007/04/26 11:48:12 $;
 *
 * @author Zen Cart Development Team
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 *
 *
 *
 * @package admin
 *
 */

/* option values */
define( 'SUCCESS_PRODUCT_UPDATE_SORT_ALL', 'Sortowanie cech zostało pomyślnie zmienione dla WSZYSTKICH produktów ' );

/* wlasne */
define( 'SUCCESS_CLEAN_ADMIN_ACTIVITY_LOG', '<strong>Pomyślnie</strong> zaktualizowano logi aktywności administratora.' );
define( 'SUCCESS_PRODUCT_UPDATE_PRODUCTS_PRICE_SORTER', '<strong>Pomyślnie</strong> zaktualizowano sortowanie wartości cen dla produktów.' );
define( 'SUCCESS_PRODUCT_UPDATE_PRODUCTS_VIEWED', '<strong>Pomyślnie</strong> zmieniono oglądalność produktów na 0.' );
define( 'SUCCESS_PRODUCT_UPDATE_PRODUCTS_ORDERED', '<strong>Pomyślnie</strong> zmieniono wartość sortowania produktów na 0.' );
define( 'SUCCESS_UPDATE_COUNTER', '<strong>Pomyślnie</strong> zaktualizowano licznik na: ' );
define( 'SUCCESS_DB_OPTIMIZE', 'Optymalizacja bazy danych - Zoptymalizowane tabele: ' );
define( 'SUCCESS_UPDATE_ALL_MASTER_CATEGORIES_ID', '<strong>Pomyślnie</strong> przywrócono kategorie główne dla wszystkich produktów dowiązanych.' );
define( 'ERROR_CONFIGURATION_KEY_NOT_ENTERED', '<strong>Błąd:</strong> Nie określono klucza konfiguracji lub nie wprowadzono frazy wyszukiwania. Wyszukiwanie przerwane.' );
define( 'ERROR_CONFIGURATION_KEY_NOT_FOUND', '<strong>Błąd:</strong> Nie odnaleziono klucza konfiguracji.' );

define( 'HEADING_TITLE', 'Manager sklepu' );

define( 'TABLE_CONFIGURATION_TABLE', 'Znalezione definicje STAŁYCH' );
define( 'TABLE_TITLE_KEY', '<strong>Klucz:</strong>' );
define( 'TABLE_TITLE_TITLE', '<strong>Tytuł:</strong>' );
define( 'TABLE_TITLE_DESCRIPTION', '<strong>Opis:</strong>' );
define( 'TABLE_TITLE_GROUP', '<strong>Grupa:</strong>' );
define( 'TABLE_TITLE_VALUE', '<strong>Wartość:</strong>' );
define( 'TEXT_INFO_CONFIGURATION_HIDDEN', ' lub UKRYTY' );
define( 'TEXT_INFO_NO_EDIT_AVAILABLE', 'Brak możliwości edycji' );

define( 'TEXT_INFO_ADMIN_ACTIVITY_LOG', '<strong>Wyczyść tablicę logów aktywności administratora w bazie danych.<br />OSTRZEŻENIE: Upewnij się, że posiadasz kopię bazy danych, zanim uruchomisz ten proses!</strong><br />Tablica logów przechowuje dane dotyczące aktywności administratora, dlatego może zawierać dużą liczbę rekordów. Musi więc być co jakiś czas wyczyszczona.<br />W momencie przekroczenia 50.000 rekordów lub logów starszych niż 60 dni w panelu pojawi się ostrzeżenie informujące o koniecznośći wyczyszczenia tej tablicy.' );

define( 'TEXT_INFO_PRODUCTS_PRICE_SORTER_UPDATE', '<strong>Zmień sortowanie WSZYSTKICH produktów</strong><br />na sortowanie wg cen: ' );
define( 'TEXT_INFO_COUNTER_UPDATE', '<strong>Ustaw licznik</strong><br />na nową wartość: ' );

define( 'TEXT_INFO_PRODUCTS_VIEWED_UPDATE', '<strong>Przywróć oglądalność produktów.</strong><br />Przywróć oglądalność produktów ustawiając wszystkim wartość 0: ' );

define( 'TEXT_INFO_PRODUCTS_ORDERED_UPDATE', '<strong>Przywróć sortowanie produktów.</strong><br />Przywróć sortowanie produktów ustawiajając wszystkim wartość sortowania równą 0: ' );

define( 'TEXT_INFO_MASTER_CATEGORIES_ID_UPDATE', '<strong>Przywróć kategorie główne</strong><br />dla produktów dowiązanych do innych kategorii: ' );

define( 'TEXT_ORDERS_ID_UPDATE', '<strong>Przywróć aktualne sortowanie</strong>' );
define( 'TEXT_OLD_ORDERS_ID', 'Stare ID sortowania' );
define( 'TEXT_NEW_ORDERS_ID', 'Nowe ID sortowania' );
define( 'TEXT_INFO_ORDERS_ID_UPDATE', '<strong>UWAGA: Zanim zmienisz ID aktualnego sortowania ...</strong><br /><br />Utwórz najpierw sortowanie testowe. Następnie, używając tego testowego sortowania, wypełnij informacje obok.<br />Nowe ID sortowania dla kolejnego rzeczywistego sortowania powinno być wprowadzone jako o 1 niższe.<br /><strong>Przykład:</strong> Jeśli chcesz zmienić sortowanie na 1225, wpisz 1224.<br /><br /><strong>OSTRZEŻENIE:</strong> Możesz zmieniać sortowanie tylko na większe, nie na mniejsze.<br />Jeśli więc sortowanie jest ustawione na 25, wtedy zmień je na 20, następne sortowanie będzie nadal 26.' );

define( 'TEXT_CONFIGURATION_CONSTANT', '<strong>Szukaj STAŁYCH konfiguracji lub plików jeżykowych</strong>' );
define( 'TEXT_CONFIGURATION_KEY', 'Klucz lub nazwa: ' );
define( 'TEXT_INFO_CONFIGURATION_UPDATE', '<strong>UWAGA:</strong> STAŁE są pisane wielkimi literami.<br />Pliki językowe są przeszukiwane, gdy stała nie została znaleziona w bazie danych.' );

define( 'TEXT_CONFIGURATION_CONSTANT_FILES', '<strong>Szukaj definicji w plikach językowych</strong>' );
define( 'TEXT_CONFIGURATION_KEY_FILES', 'Szukaj tekstu: ' );
define( 'TEXT_LANGUAGE_LOOKUPS', 'Szukaj w plikach: ' );
define( 'TEXT_LANGUAGE_LOOKUP_NONE', 'Brak' );
define( 'TEXT_LANGUAGE_LOOKUP_CURRENT_LANGUAGE', 'Wszystkie pliki językowe dla ' . strtoupper($_SESSION['language']) . ' - Sklep / Panel administracyjny' );
define( 'TEXT_LANGUAGE_LOOKUP_CURRENT_CATALOG', 'Główne pliki językowe - Sklep (' . DIR_WS_CATALOG . DIR_WS_LANGUAGES . ' [polish.php /english.php] etc.)' );
define( 'TEXT_LANGUAGE_LOOKUP_CURRENT_CATALOG_TEMPLATE', 'Wszystkie pliki językowe - Sklep ' . DIR_WS_CATALOG . DIR_WS_LANGUAGES . $_SESSION['language'] . '/*.php' );
define( 'TEXT_LANGUAGE_LOOKUP_CURRENT_ADMIN', 'Główne pliki językowe - Panel administracyjny (' . DIR_WS_ADMIN . DIR_WS_LANGUAGES . ' [polish.php /english.php] etc.)' );
define( 'TEXT_LANGUAGE_LOOKUP_CURRENT_ADMIN_LANGUAGE', 'Wszystkie pliki językowe - Panel administracyjny (' . DIR_WS_ADMIN . DIR_WS_LANGUAGES . $_SESSION['language'] . '/*.php)' );
define( 'TEXT_INFO_CONFIGURATION_UPDATE_FILES', '<strong>UWAGA:</strong> Definicje językowe mogą być wyszukiwane bez względu na wielkość liter.' );

define( 'TEXT_INFO_DATABASE_OPTIMIZE', '<strong>Optymalizuj bazę danych</strong>, aby usunąć nadmiary w tabelach.<br />Może być uruchamiane opcjonalnie np. miesięcznie, tygodniowo itp.<br />' );

define('TEXT_INFO_PURGE_DEBUG_LOG_FILES', '<strong>Wyczyść pliki logów debuggowania.</strong><br /><strong>UWAGA: </strong>Dla celów śledzenia działania portalu Zen Cart zapisuje komunikaty błędów PHP, jak również dane pochodzące z wielu modułów płatności.<br />Kliknięcie przycisku <i>Zatwierdź</i> *bezpowrotnie* usunie *WSZYSTKIE* logi związane z błędami PHP oraz modułami PayPal, Authorize.net i Linkpoint/FirstData.');
define('SUCCESS_CLEAN_DEBUG_FILES', 'Wyczyszczono pliki logów debuggowania');

/**/
define( 'TEXT_LANGUAGE_LOOKUP_CURRENT_ALL', 'Wszystkie pliki obecnie wybranego języka - Sklep / Panel administracyjny.' );

?>