<?php
/**
 * @package supertracker
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @developer Created by Mark Stephens, http://www.phpworks.co.uk
 * @developer Added keywords filters by Monika Mathe, http://www.monikamathe.com
 * @developer Added keywords processing by Andrew Berezin, http://eCommerce-Service.com
 * @developer Ported to Zen-Cart by Andrew Berezin, http://eCommerce-Service.com
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version Based $Id: supertracker.php v 3.20b 21 Mar 2006 Mark Stephens $
 * @version $Id: supertracker.php, v 1.0.0 09.05.2007 17:40 Andrew Berezin andrew@ecommerce-service.com $
 */

define('HEADING_TITLE', 'Statystyki odwiedzin');

define('TABLE_TEXT_PROD_COVERAGE', 'Statystyki odwiedzin');
define('TEXT_SHOW_ALL', 'Wszystko');
define('TEXT_SHOW', 'Pokaż');
define('TEXT_BAILED_CARTS', 'Opróżniony koszyk');
define('TEXT_SUCCESSFUL_CHECKOUTS', 'Sfinalizowane zamówienie');
define('TEXT_AND_OR_ENTER', 'Wprowadź filtr dla przekierowań (np. "google", "msn", itp.):&nbsp;');
define('TABLE_TEXT_CUSTOMER_BROWSER_IDENT', 'Przeglądarka: ');
define('TABLE_TEXT_TOTAL_REFERRALS', '- wszystkie przekierowania ');
define('TABLE_TEXT_REFERRALS_AVERAGE_TIME', 'Przekierowania, średni czas: ');
define('TABLE_TEXT_MINS_AVERAGE_CLICKS', 'min., średnia liczba kliknięć: ');
define('TABLE_TEXT_PRODUCT_COVERAGE_REPORT', 'Przeglądane produkty');
define('TABLE_TEXT_PRODUCT_NAME', 'Nazwa produktu');
define('TABLE_TEXT_NUMBER_OF_VIEWING', 'Liczba odsłon');
define('TABLE_TEXT_QUANTITY', 'Ilość: ');
define('TABLE_TEXT_ORDER_VALUE', 'Wartość zamówienia: ');
define('TABLE_TEXT_COUNTRY', 'Kraje');

define('TEXT_SUPPORT', 'Pomoc');
define('TEXT_THREAD', 'Rozwój produktu');
define('TEXT_HINTS_TIPS', 'Wsparcie');
define('TEXT_TABLE_DATABASE', 'liczba rekordów w tabeli śledzenia użytkowników to <b>%s</b> (najstarszy wpis dodano <b> %s</b>).');
define('TEXT_TABLE_DELETE', 'Aby usunąć starsze dane, podaj liczbę wierszy do usunięcia:&nbsp;');
define('TEXT_BUTTON_GO', 'Usuń'); //modified by azer
define('TEXT_EXTERNAL_LINK', 'Zewnętrzne odnośniki');
define('TEXT_DATABASE_INFO', 'Zawartość bazy danych:&nbsp;');
define('TEXT_CUSTOMERS_CAME', 'Pochodzenie klientów');
define('TEXT_TOP_REFERRERS', 'Najczęstsze przekierowania');
define('TEXT_TOP_SALES', 'Przekierowania zakończone zakupami');
define('TEXT_VISITORS', 'Kraje');
define('TEXT_SEARCH_KEYWORDS', 'Słowa kluczowe');
define('TEXT_SEARCH_KEYWORDS_24', 'Słowa kluczowe wykorzystane w minionych 24 godzinach');
define('TEXT_SEARCH_KEYWORDS_3', 'Słowa kluczowe wykorzystane w minionych 3 dniach');
define('TEXT_SEARCH_KEYWORDS_7', 'Słowa kluczowe wykorzystane w minionych 7 dniach');
define('TEXT_SEARCH_KEYWORDS_30', 'Słowa kluczowe wykorzystane w minionych 30 dniach');
define('TEXT_LANDING_PAGE', 'Pierwsza oglądana strona');
define('TEXT_TOP_LANDING_PAGES', 'Pierwsza oglądana strona (bez sprzedaży)');
define('TEXT_TOP_LANDING_PAGES_NO_SALE', 'Pierwsza oglądana strona (bez sprzedaży, ale z dodaniem produktów do koszyka)');
define('TEXT_TOP_EXIT_PAGES', 'Ostatnia oglądana strona (bez sprzedaży)');
define('TEXT_TOP_EXIT_PAGES_NO_SALE', 'Ostatnia oglądana strona (bez sprzedaży, ale z dodaniem produktów do koszyka)');
define('TEXT_AVERAGE_CLICKS', 'Średnia liczba kliknięć na przekierowanie');
define('TEXT_AVERAGE_TIME_SPENT', 'Średni czas spędzony na stronie na przekierowanie');
define('TEXT_LAST_TEN_VISITORS', 'Goście portalu');
define('TEXT_PAY_PER_CLICK', 'Średni przychód na kliknięcie');
define('TEXT_PPC_REFERRAL', 'Średni przychód na kliknięcie');
define('TEXT_TOP_REFFERING_URL', 'Najczęstsze przekierowania');
define('TEXT_RANKING', 'Pozycja');
define('TEXT_REFFERING_URL', 'Odnośnik');
define('TEXT_NUMBER_OF_HITS', 'Liczba odsłon');
define('TEXT_NUMBER_OF_SALES', 'Liczba zrealizowanych sprzedaży');
define('TEXT_SUCCESSFUL', 'Przekierowania zakończone zakupami');
define('TEXT_TOP_PAGES_EXIT', 'Ostatnia oglądana strona');
define('TEXT_SERIAL', '#');
define('TEXT_EXIT_PAGE', 'Ostatnia oglądana strona');
define('TEXT_NUMBER_OF_OCCURRENCES', 'Liczba wystąpień');
define('TEXT_TOP_EXIT_NO_SALE', 'Ostatnia oglądana strona (bez sprzedaży, ale z dodaniem produktów do koszyka)');
define('TEXT_WHAT_THEY_DID', 'Działania na stronie');
define('TEXT_CLICKS_BY_REFFERRER_REPORT', 'Średnia liczba kliknięć na przekierowanie');
define('TEXT_NUMBER_OF_CLICKS', 'Liczba kliknięć');
define('TEXT_AVERAGE_TIME_ON_SITE_BY', 'Średni czas spędzony na stronie na przekierowanie');
define('TEXT_AVERAGE_LENGTH_OF_TIME', 'Średni czas spędzony na stronie (w minutach)');

define('TABLE_TEXT_IP', 'IP / kraj: ');
define('TABLE_TEXT_NAME', 'Nazwa klienta: ');
define('TABLE_TEXT_REFFERED_BY', 'Przekierowanie z: ');
define('TEXT_DIRECT_ACCESS', 'Wejście bezpośrednie (brak przekierowania)');
define('TABLE_TEXT_LANDING_PAGE', 'Pierwsza oglądana strona: ');
define('TABLE_TEXT_LAST_PAGE_VIEWED', 'Ostatnia oglądana strona: ');
define('TABLE_TEXT_TIME_ARRIVED', 'Czas wejścia: ');
define('TABLE_TEXT_LAST_CLICK', 'Ostatnie kliknięcie: ');
define('TABLE_TEXT_NUMBER_OF_CLICKS', 'Liczba kliknięć: ');
define('TABLE_TEXT_ADDED_CART', 'Produkty w koszyku: ');
define('TABLE_TEXT_COMPLETED_PURCHASE', 'Ukończone zakupy: ');
define('TABLE_TEXT_CATEGORIES', 'Przeglądane kategorie: ');
define('TABLE_TEXT_PRODUCTS', 'Przeglądane produkty: ');
define('TABLE_TEXT_CUSTOMERS_CART', 'Klienci: ');
define('TABLE_TEXT_NEXT_TEN_RESULTS', 'Następne 10 wyników >>');

define('TABLE_TEXT_TIME_ON_SITE', 'Czas spędzony na stronie (h:m:s): ');
define('TABLE_TEXT_KEY_PHRASE', 'Słowa kluczowe');
define('TABLE_TEXT_KEY_PHRASE_24', 'Słowa kluczowe wykorzystane w minionych 24 godzinach');
define('TABLE_TEXT_KEY_PHRASE_3', 'Słowa kluczowe wykorzystane w minionych 3 dniach');
define('TABLE_TEXT_KEY_PHRASE_7', 'Słowa kluczowe wykorzystane w minionych 7 dniach');
define('TABLE_TEXT_KEY_PHRASE_30', 'Słowa kluczowe wykorzystane w minionych 30 dniach');
define('TABLE_TEXT_MENU_DESC_TEXTE', 'Wybierz rodzaj raportu:&nbsp;');
define('TABLE_TEXT_MENU_TEXTE', 'Wybierz z listy...');
define('TEXT_STRING_FILTER', 'Wprowadź filtr dla przekierowań (np. "google", "msn", itp.):&nbsp;');
define('TEXT_PRODUCTS_VIEWED_REPORT', 'Przeglądane produkty');
  
?>