<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |   
// | http://www.zen-cart.com/index.php                                    |   
// |                                                                      |   
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: advanced_search_result.php 1969 2005-09-13 06:57:21Z drbyte $
//

define('NAVBAR_TITLE_1', 'Wyszukiwanie zaawansowane'); 
define('NAVBAR_TITLE_2', 'Wyniki wyszukiwania'); 

define('HEADING_TITLE', 'Wyszukiwanie zaawansowane'); 
define('HEADING_SEARCH_CRITERIA', 'Kryteria wyszukiwania'); 

define('TEXT_SEARCH_IN_DESCRIPTION', 'Szukaj w opisach produktów'); 

define('ENTRY_CATEGORIES', 'Kategorie:'); 
define('ENTRY_INCLUDE_SUBCATEGORIES', 'Również w podkategoriach'); 
define('ENTRY_MANUFACTURERS', 'Producenci:'); 
define('ENTRY_PRICE_FROM', 'Cena od:'); 
define('ENTRY_PRICE_TO', 'Cena do:'); 
define('ENTRY_DATE_FROM', 'Data od:'); 
define('ENTRY_DATE_TO', 'Data do:'); 
define('TEXT_SEARCH_HELP_LINK', 'Pomoc'); 
define('TEXT_ALL_CATEGORIES', 'Wszystkie kategorie'); 
define('TEXT_ALL_MANUFACTURERS', 'Wszyscy producenci'); 

define('HEADING_SEARCH_HELP', 'Jak używać wysukiwarki?'); 

define('TEXT_SEARCH_HELP', '<p style="margin-top:15px">Aby uzyskać lepsze wyniki wyszukiwania, słowa kluczowe można rozdzielać operatorami <b>AND</b> i/lub <b>OR</b>. Na przykład <b>torba AND MILANO</b> wyszuka te produkty, które zawierają oba słowa. Dla frazy <b>torba OR MILANO</b> wynikiem wyszukiwania będzie lista produktów zawierających oba słowa lub którekolwiek z nich.</p><p>Użycie frazy w cudzysłowie zwróci wyniki odpowiadające dokładnie zadanemu warunkowi. Na przykład <b>"torba skórzana"</b> wyświetli listę tylko tych produktów, które w opisie mają dokładnie taki ciąg znaków.</p><p>Nawiasy pomagają jeszcze bardziej kontrolować wyniki wyszukiwań. Na przykład <b>torba AND (MILANO OR skórzana)</b> wyszuka te produkty, w których opisie znajdują się frazy <b>torba MILANO</b>, <b>torba skórzana</b>, <b>torba skórzana MILANO</b>.</p><p>Uwaga: wielkość liter nie ma znaczenia.</p>');
define('TEXT_CLOSE_WINDOW', 'Zamknij okno [x]'); 

define('TABLE_HEADING_IMAGE', ''); 
define('TABLE_HEADING_MODEL', 'Model'); 
define('TABLE_HEADING_PRODUCTS', 'Nazwa'); 
define('TABLE_HEADING_MANUFACTURER', 'Producent'); 
define('TABLE_HEADING_QUANTITY', 'Ilość'); 
define('TABLE_HEADING_PRICE', 'Cena'); 
define('TABLE_HEADING_WEIGHT', 'Waga'); 
define('TABLE_HEADING_BUY_NOW', 'Do koszyka'); 
define('TEXT_NO_PRODUCTS', '<font style="color:red;font-size:13px;font-weight:bold;">Niestety, nie znaleziono szukanego produktu. Prosimy zmienić kryteria wyszukiwania.</font>'); 

define('ERROR_AT_LEAST_ONE_INPUT', 'Przynajmniej jedno z pól w formularzu wyszukiwania musi być wypełnione.'); 
define('ERROR_INVALID_FROM_DATE', 'Błędna data od.'); 
define('ERROR_INVALID_TO_DATE', 'Błędna data do.'); 
define('ERROR_TO_DATE_LESS_THAN_FROM_DATE', 'Data do musi być późniejsza lub równa dacie od.'); 
define('ERROR_PRICE_FROM_MUST_BE_NUM', 'Cena od musi być liczbą.'); 
define('ERROR_PRICE_TO_MUST_BE_NUM', 'Cena do musi być liczbą.'); 
define('ERROR_PRICE_TO_LESS_THAN_PRICE_FROM', 'Cena od musi być większa lub równa cenie do.'); 
define('ERROR_INVALID_KEYWORDS', 'Błędne słowa kluczowe lub forma wyrażenia.'); 

?>
