<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: create_account.php 3027 2006-02-13 17:15:51Z drbyte $
 */

define('NAVBAR_TITLE', 'Utwórz konto'); 
define('HEADING_TITLE', 'Utworzenie nowego konta '); 
define('TEXT_ORIGIN_LOGIN', '<font color="#FF0000"><small><b>INFORMACJA:</b></font></small> Jeżeli masz już konto w naszym sklepie, <a href="%s">zaloguj się</a>.');
define( 'EMAIL_SUBJECT', STORE_NAME . ' - Witamy w naszym sklepie' );
define( 'EMAIL_GREET_MR', 'Szanowny Pan %s,' . "\n\n" );
define( 'EMAIL_GREET_MS', 'Szanowna Pani %s,' . "\n\n" );
define( 'EMAIL_GREET_NONE', 'Witaj, %s,' . "\n\n" );
define('EMAIL_WELCOME', 'Wita <b>' . STORE_NAME . '</b>.' . "\n"); 
define('EMAIL_SEPARATOR', '--------------------'); 
define('EMAIL_COUPON_INCENTIVE_HEADER', 'Aby uczynić Twoją następną wizytę w naszym sklepie jeszcze przyjemniejszą, przygotowaliśmy dla Ciebie specjalny kupon rabatowy - zobacz poniżej!' . "\n\n"); 
define('EMAIL_COUPON_REDEEM', 'Aby wykorzystać kupon rabatowy, wprowadź ' . TEXT_GV_REDEEM . ': %s podczas składania zamówienia.' . "\n\n");
define('EMAIL_GV_INCENTIVE_HEADER', 'Aby uczynić Twoją następną wizytę w naszym sklepie jeszcze przyjemniejszą, przygotowaliśmy dla Ciebie specjalny ' . TEXT_GV_NAME . ' na kwotę %s!' . "\n\n"); 
define('EMAIL_GV_REDEEM', 'Jego ' . TEXT_GV_REDEEM . ' to: %s ' . "\n\n" . 'Mozesz wprowadzić ten ' . TEXT_GV_REDEEM . ' podczas realizacji składania zamówienia.' . "\n\n"); 
define('EMAIL_GV_LINK', 'Możesz też zrealizować go od razu, klikając tutaj: ' . "\n\n"); 
define('EMAIL_GV_LINK_OTHER','Kiedy dodasz ' . TEXT_GV_NAME . ' do swojego konta, będziesz mógł go wykorzystać podczas własnych zakupów lub wysłać go komuś mailem.' . "\n\n"); 
define( 'EMAIL_TEXT', 'Posiadanie konta w naszym sklepie umożliwia korzystanie z wielu usług, jakie oferujemy naszym klientom. Niektóre z nich to:' . "\n"
        . '<li>Trwały koszyk - każdy produkt dodany do koszyka pozostaje w nim do momentu złożenia zamówienia lub usunięcia.' . "\n"
        . '<li>Książka adresowa - możemy dostarczyć zamówione produkty pod wskazany adres, różny od adresu zamieszkania. To dobry sposób na wysłanie komuś prezentu.' . "\n"
        . '<li>Historia zamówień - wykaz złożonych zamówień wraz ze szczegółowymi informacjami.' . "\n"
        . '<li>Recenzje produktów - możliwość podzielenia się z innymi klientami swoimi opiniami o produktach.' . "\n\n");
define( 'EMAIL_CONTACT', 'Życzę zadowolenia z dokonanych u nas zakupów. Nasi pracownicy dokładają wszelkich starań, by jak najlepiej spełnić oczekiwania naszych klientów.'
        . "\n\n" . 'W celu uzyskania pomocy na temat obsługi naszego sklepu, proszę o kontakt drogą elektroniczną: <a href="mailto:'
        . STORE_OWNER_EMAIL_ADDRESS . '">'. STORE_OWNER_EMAIL_ADDRESS ."</a>.\n\n" );
define( 'EMAIL_GV_CLOSURE', 'Pozdrawiam,' . "\n" . STORE_OWNER . " - właściciel" );
define('EMAIL_GV_CLOSURE','Z poważaniem,' . "\n\n" . STORE_OWNER . "\n\n" . HTTP_SERVER . DIR_WS_CATALOG . "\n\n"); 
define('EMAIL_DISCLAIMER_NEW_CUSTOMER', 'UWAGA: Twój adres email został podany podczas rejestracji klienta w naszym sklepie. Jeżeli zaszła pomyłka, wyślij wiadomość do %s.'); 
define('TABLE_HEADING_PRIVACY_CONDITIONS', 'Polityka prywatności'); 
define('TEXT_PRIVACY_CONDITIONS_DESCRIPTION', 'Prosimy zapoznać się z polityką prywatności, a następnie potwierdzić jej akceptację. Tu można znaleźć <a href="' . zen_href_link(FILENAME_PRIVACY, '', 'SSL') . '">jej pełny tekst</a>.'); 
define('TEXT_PRIVACY_CONDITIONS_CONFIRM', 'Akceptuję politykę prywatności tego sklepu.'); 

?>
