<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: index.php 3027 2006-02-13 17:15:51Z drbyte $
 */

define('TEXT_MAIN',''); 

// Showcase vs Store
if (STORE_STATUS == '0') {
  define('TEXT_GREETING_GUEST', 'Dzień dobry, <span class="greetUser">Gościu!</span> Czy chcesz się <a href="%s" style="font-weight: bold">zalogować</a>?'); 
} else {
  define('TEXT_GREETING_GUEST', 'Dzień dobry, zapraszamy do zabawy z naszym pokazowym sklepem.'); 
}
define('TEXT_GREETING_PERSONAL', 'Dzień dobry, <span class="greetUser">%s</span>! Może masz ochotę sprawdzić naszą <a href="%s" style="font-weight: bold">najnowszą ofertę</a>?'); 

define('TEXT_INFORMATION', 'Witaj! To jest nowo zainstalowany sklep. Tekst, który widzisz, mozesz zmienić.<br> <b>/includes/langues/polish/index.php'); 

//define('TABLE_HEADING_NEW_PRODUCTS', '%s - Nowe Produkty'); 

//define('TABLE_HEADING_UPCOMING_PRODUCTS', 'Wkrótce'); 

//define('TABLE_HEADING_DATE_EXPECTED', 'Data Wprowadzenia'); 

if ( ($category_depth == 'products') || (zen_check_url_get_terms()) ) {
define('HEADING_TITLE', 'Nasza oferta'); 
define('TABLE_HEADING_IMAGE', 'Obrazek'); 
define('TABLE_HEADING_MODEL', 'Model'); 
define('TABLE_HEADING_PRODUCTS', 'Nazwa'); 
define('TABLE_HEADING_MANUFACTURER', 'Producent'); 
define('TABLE_HEADING_QUANTITY', 'Ilość'); 
define('TABLE_HEADING_PRICE', 'Cena'); 
define('TABLE_HEADING_WEIGHT', 'Waga'); 
define('TABLE_HEADING_BUY_NOW', 'Do koszyka'); 
define('TEXT_NO_PRODUCTS', 'Brak produktów w tej kategorii.'); 
define('TEXT_NO_PRODUCTS2', 'Brak produktów tego producenta.'); 
define('TEXT_NUMBER_OF_PRODUCTS', 'Liczba produktów: '); 
define('TEXT_SHOW', '<strong>Pokaż:</strong>'); 
define('TEXT_BUY', 'Kup 1 \''); 
define('TEXT_NOW', '\' teraz'); 
define('TEXT_ALL_MANUFACTURERS', 'Wszyscy producenci'); 
define('TEXT_ALL_CATEGORIES', 'Wszystkie kategorie'); 
} elseif ($category_depth == 'top') {
  define('HEADING_TITLE', 'Serdecznie witamy w naszej firmie!'); 
 /*Replace this line with the headline you would like for your shop. For example: Welcome to My SHOP!*/
} elseif ($category_depth == 'nested') {
  // this will also be used on Top Level 
define('HEADING_TITLE', 'Serdecznie witamy w naszej firmie!');
}
?>
