<?php
/**
 *
 * @version $Id: login.php, v 1.3.7 2007/04/26 11:48:12 $;
 *
 * @author Zen Cart Development Team
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 *
 * Modyfikacje do ZenCart.pl
 * @author Grupa ZenCart.pl <kontakt@zencart.pl>
 * @copyright Copyright © 2007, ZenCart.pl
 * Więcej informacji na stronie projektu {@link http://www.zencart.pl ZenCart.pl} Zajrzyj!
 *
 *
 * @package languageDefines
 *
 */

define( 'TEXT_LOGIN_ERROR', 'Błąd: Adres email i/lub hasło zawiera(ją) błędy.' );

define( 'NAVBAR_TITLE', 'Logowanie' );
define( 'HEADING_TITLE', 'Witaj. Zaloguj się, aby móc dokonywać zakupów' );
define( 'HEADING_NEW_CUSTOMER_SPLIT', 'Nowy klient' );
define( 'TEXT_NEW_CUSTOMER_INTRODUCTION_SPLIT', 'Posiadasz konto PayPal? Chcesz płacić szybko kartą kredytową? Użyj poniższego przycisku PayPal, aby sprawdzić opcje konta.' );
define( 'TEXT_NEW_CUSTOMER_POST_INTRODUCTION_DIVIDER', '<span class="larger">lub</span><br />' );
define( 'TEXT_NEW_CUSTOMER_POST_INTRODUCTION_SPLIT', 'utwórz konto klienta, dzięki któremu będziesz mógł szybciej robić zakupy, śledzić status swoich zamówień i oglądać historię swoich zakupów.' );
define( 'HEADING_RETURNING_CUSTOMER_SPLIT', 'Zarejestrowany klient' );
define( 'TEXT_RETURNING_CUSTOMER_SPLIT', 'Aby kontynuować zakupy, prosimy zalogować się na swoje konto.' );
define( 'TEXT_PASSWORD_FORGOTTEN', 'Zapomniałeś hasła? Kliknij tutaj ...' );
define( 'TEXT_VISITORS_CART', '<strong>INFORMACJA:</strong> Zawartość Twojego &bdquo;koszyka gościa&rdquo; zostanie dodana do Twojego &bdquo;koszyka klienta&rdquo; w momencie zalogowania. <a href="javascript:session_win();">[ Więcej informacji ]</a>' );
define('TEXT_LEGEND_NO_ACCOUNT', 'Szybkie zamówienie' );
define( 'TEXT_RATHER_COWOA', 'Jeżeli chcesz złożyć zamówienie bez konieczności rejestracji w naszym sklepie, kliknij przycisk <i>Kontynuuj</i>');
define( 'HEADING_RETURNING_CUSTOMER', 'Zarejestrowany klient' );
define( 'HEADING_NEW_CUSTOMER', 'Nowy klient' );
define( 'TEXT_NEW_CUSTOMER_INTRODUCTION', 'Dzięki utworzeniu konta w naszym portalu będziesz mógł szybciej robić zakupy, śledzić status swoich zamówień i oglądać historię swoich zakupów.' );
define( 'TABLE_HEADING_PRIVACY_CONDITIONS', '<span class="privacyconditions">Polityka prywatności</span>' );
define( 'TEXT_PRIVACY_CONDITIONS_DESCRIPTION', '<span class="privacydescription">Prosimy zapoznać się z polityką prywatności, a następnie potwierdzić jej akceptację. Tu można znaleźć</span> <a href="' . zen_href_link(FILENAME_PRIVACY, '', 'SSL') . '"><span class="pseudolink">jej pełny tekst</span></a>.' );
define( 'TEXT_PRIVACY_CONDITIONS_CONFIRM', '<span class="privacyagree">Przeczytałem i akceptuję politykę prywatności tego sklepu.</span>' );

/**/
define('TEXT_NEW_CUSTOMER', 'Jestem nowym klientem.');
define('TEXT_RETURNING_CUSTOMER', 'Jestem zarejestrowanym klientem i mam już swoje konto.');

?>
