<?php
/**
 *
 * @version $Id: attributes_controller.php, v 1.3.7 2007/04/26 11:48:12 $;
 *
 * @author Zen Cart Development Team
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 *
 *
 *
 * @package admin
 *
 */

/* Patrz funkcje wgrywane przez init_general_funcs.php */
define( 'TEXT_ATTRIBUTE_COPY_SKIPPING', '<strong>Pominięto nową cechę</strong> ' );
define( 'TEXT_ATTRIBUTE_COPY_INSERTING', '<strong>Wstawiono nową cechę nr.:</strong> ' );
define( 'TEXT_ATTRIBUTE_COPY_UPDATING', '<strong>Zaktualizowano cechę</strong> ' );
define( 'TEXT_INFO_ID', ' ID ' );

/* z polish */
define( 'TEXT_PRICED_BY_ATTRIBUTES', 'Cena zależna od cech' );

/* z categories */
define( 'TEXT_INFO_HEADING_ATTRIBUTE_FEATURES', 'Zmiana cech dla produktu ID# ' );
define( 'TEXT_INFO_ATTRIBUTES_FEATURES_DELETE', 'Usuń <strong>WSZYSTKIE</strong> cechy dla produktu:<br />' );
define( 'TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_PRODUCT', 'Kopuj cechy produktu do innego produktu z <strong>produktu</strong>:<br />ID: ' );
define( 'TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_CATEGORY', 'Kopuj cechy do kategorii z <strong>produktu</strong>:<br />ID: ' );
define( 'TEXT_COPY_ATTRIBUTES_CONDITIONS', '<strong>Co zrobić z istniejącymi cechami?</strong>' );
define( 'TEXT_COPY_ATTRIBUTES_DELETE', '<strong>Usuń</strong>, potem skopiuj nowe' );
define( 'TEXT_COPY_ATTRIBUTES_UPDATE', '<strong>Zmień</strong> cechy/ceny, potem dodaj nowe' );
define( 'TEXT_COPY_ATTRIBUTES_IGNORE', '<strong>Pomiń</strong> i dodaj tylko nowe' );
define( 'SUCCESS_ATTRIBUTES_DELETED', 'Cechy usunięto pomyślnie' );
define( 'SUCCESS_ATTRIBUTES_UPDATE', 'Cechy zaktualizowano pomyślnie' );

/* products to categories */
define( 'TEXT_PRODUCTS_ID', 'ID produktu: ' );
define( 'TEXT_PRODUCTS_PRICE', 'Cena produktu: ' );

/* option name manager */
define( 'HEADING_TITLE_OPT', 'Zarządzanie nazwami cech produktu' );
define( 'TEXT_OPTION_ID', 'ID cechy' );
define( 'TEXT_OPTION_NAME', 'Nazwa cechy' );
define( 'TABLE_HEADING_OPT_NAME', 'Nazwa cechy' );
define( 'TABLE_HEADING_OPT_TYPE', 'Rodzaj opcji' ); //CLR 031203 add option type column
define( 'TABLE_HEADING_OPTION_SORT_ORDER', 'Sortowanie' );
define( 'TABLE_HEADING_OPTION_VALUE_SIZE', 'Rozmiar' );
define( 'TABLE_HEADING_OPTION_VALUE_MAX', 'Maksymalnie' );
define( 'TABLE_HEADING_ACTION', 'Akcja' );
define( 'TEXT_OPTION_VALUE_COMMENTS', 'Komentarze: ' );
define( 'TEXT_OPTION_VALUE_SIZE', 'Pokaż rozmiar: ' );
define( 'TEXT_OPTION_VALUE_MAX', 'Długość maksymalna: ' );
define( 'TEXT_WARNING_OF_DELETE', 'Ta cecha zawiera produkty i wartości cech dowiązanych do niego - nie jest bezpieczne usuwanie tej opcji.' );
define( 'TABLE_HEADING_PRODUCT', 'Nazwa produktu' );
define( 'TABLE_HEADING_OPT_VALUE', 'Wartość cechy' );
define( 'TEXT_OK_TO_DELETE', 'Ta cecha nie zawiera produktów ani wartości - można ją bezpiecznie usunąć.' );
define( 'ATTRIBUTE_POSSIBLE_OPTIONS_NAME_WARNING_DUPLICATE', 'Możliwe dodanie nazwy cechy, która już istnieje' ); // Options Name Duplicate warning

/* option values manager */
define( 'ATTRIBUTE_POSSIBLE_OPTIONS_VALUE_WARNING_DUPLICATE', 'Możliwe dodanie wartości cechy, która już istnieje' ); // Options Value Duplicate warning
define( 'HEADING_TITLE_VAL', 'Zarządzanie wartościami cech produktu' );
define( 'TABLE_HEADING_OPTION_VALUE_SORT_ORDER', 'Sortowanie domyślne' );

/* option values */
define( 'SUCCESS_PRODUCT_UPDATE_SORT', 'Sortowanie cech zostało pomyślnie zmienione dla produktu o ID: ' );

/* wlasne */
define( 'HEADING_TITLE_ATRIB', 'Zarządzanie cechami i wartościami cech' );
define( 'HEADING_TITLE', 'KATEGORIA: ' );
define( 'HEADING_TITLE_ATRIB_SELECT', 'Wybierz kategorię, aby wyświetlić cechy produktów' );

define( 'TEXT_PRODUCTS_LISTING', 'Lista cech dla: ' );
define( 'TEXT_PRODUCT_IN_CATEGORY_NAME', ' - w kategorii: ' );
define( 'TEXT_INFO_ALLOW_ADD_TO_CART_NO', 'Dodawanie do koszyka zabronione' );
define( 'TEXT_ATTRIBUTES_UPDATE_SORT_ORDER', 'AKTUALIZUJ SORTOWANIE NA DOMYŚLNE' );
define( 'TEXT_ATTRIBUTES_PREVIEW', 'PODGLĄD CECH' );
define( 'TEXT_ATTRIBUTES_DELETE', 'USUŃ CECHY' );
define( 'TEXT_ATTRIBUTES_COPY_TO_PRODUCTS', 'KOPIUJ DO PRODUKTU' );
define( 'TEXT_ATTRIBUTES_COPY_TO_CATEGORY', 'KOPIUJ DO KATEGORII' );
define( 'TEXT_NO_ATTRIBUTES_DEFINED', 'Brak cech dla produktu o ID: ' );
define( 'TEXT_ATTRIBUTES_PREVIEW_DISPLAY', 'PODGLĄD CECH DLA PRODUKTU O ID: ' );
define( 'TEXT_PRODUCT_OPTIONS', '<strong>Cechy produktu:</strong>' );

define( 'LEGEND_BOX', 'Legenda: ' );
define( 'LEGEND_ATTRIBUTES_DISPLAY_ONLY', 'Tylko wyświetlana' );
define( 'LEGEND_ATTRIBUTES_IS_FREE', 'Darmowy' );
define( 'LEGEND_ATTRIBUTES_DEFAULT', 'Domyślna' );
define( 'LEGEND_ATTRIBUTE_IS_DISCOUNTED', 'Obniżki' );
define( 'LEGEND_ATTRIBUTE_PRICE_BASE_INCLUDED', 'Cena bazowa' );
define( 'LEGEND_ATTRIBUTES_REQUIRED', 'Wymagana' );
define( 'LEGEND_ATTRIBUTES_IMAGES', 'Obrazki' );
define( 'LEGEND_ATTRIBUTES_DOWNLOAD', 'Plik' );
define( 'LEGEND_KEYS', 'WYŁ/WŁ' );

define( 'TABLE_HEADING_ID', 'ID' );
define( 'TABLE_HEADING_OPT_PRICE_PREFIX', 'Prefiks, ' );
define( 'TABLE_HEADING_OPT_PRICE', 'Cena' );
define( 'TABLE_HEADING_OPT_WEIGHT_PREFIX', 'Prefiks, ' );
define( 'TABLE_HEADING_OPT_WEIGHT', 'Waga' );
define( 'TABLE_HEADING_OPT_SORT_ORDER', 'Sortowanie' );
define( 'TABLE_HEADING_PRICE_TOTAL', 'Razem|Po obniżce: Jednorazowo: ' );
define( 'TEXT_NO_PRODUCTS_SELECTED', 'Nie wybrano produktu' );

define( 'PRODUCTS_ATTRIBUTES_EDITING', 'EDYCJA WARTOŚCI CECHY' ); // title
define( 'TEXT_SAVE_CHANGES', 'ZAPISYWANIE ZMIAN: ' );
define( 'TEXT_PRICES_AND_WEIGHTS', 'Ceny i wagi' );
define( 'TABLE_HEADING_ATTRIBUTES_PRICE_ONETIME', 'Jednorazowo: ' );
define( 'TABLE_HEADING_ATTRIBUTES_PRICE_FACTOR', 'Mnożnik ceny: ' );
define( 'TABLE_HEADING_ATTRIBUTES_PRICE_FACTOR_OFFSET', 'Przesunięcie: ' );
define( 'TABLE_HEADING_ATTRIBUTES_PRICE_FACTOR_ONETIME', 'Mnożnik jednorazowy: ' );
define( 'TABLE_HEADING_ATTRIBUTES_PRICE_FACTOR_OFFSET_ONETIME', 'Przesunięcie: ' );
define( 'TABLE_HEADING_ATTRIBUTES_QTY_PRICES', 'Obniżka ilościowa dla cechy: ' );
define( 'TABLE_HEADING_ATTRIBUTES_QTY_PRICES_ONETIME', 'Jednorazowa obniżka ilościowa dla cechy: ' );
define( 'TABLE_HEADING_ATTRIBUTES_PRICE_WORDS', 'Cena za słowo: ' );
define( 'TABLE_HEADING_ATTRIBUTES_PRICE_WORDS_FREE', ' - Darmowe słowa: ' );
define( 'TABLE_HEADING_ATTRIBUTES_PRICE_LETTERS', 'Cena zalist: ' );
define( 'TABLE_HEADING_ATTRIBUTES_PRICE_LETTERS_FREE', ' - Darmowe listy: ' );

define( 'TEXT_ATTRIBUTES_FLAGS', 'Ustawienia<br />własności cech:' );
define( 'TEXT_ATTRIBUTES_DISPLAY_ONLY', 'Użyj tylko<br />do wyświetlenia cech: ' );
define( 'TEXT_ATTRIBUTES_IS_FREE', 'Cecha darmowy<br />Jeśli produkt jest darmowy: ' );
define( 'TEXT_ATTRIBUTES_DEFAULT', 'Cecha domyślna<br />zaznaczona domyślnie: ' );
define( 'TEXT_ATTRIBUTE_IS_DISCOUNTED', 'Dołącz do<br />promocji/obniżek: ' );
define( 'TEXT_ATTRIBUTE_PRICE_BASE_INCLUDED', 'Wstaw cenę bazową<br />kiedy cechy zmieniają ceny:' );
define( 'TEXT_ATTRIBUTES_REQUIRED', 'Cecha wymagana<br />Dla tekstu: ' );

define( 'TEXT_ATTRIBUTES_IMAGE', 'Cecha - obrazek: ' );
define( 'TEXT_ATTRIBUTES_IMAGE_DIR', 'Katalog obrazka: ' );
define( 'TABLE_HEADING_DOWNLOAD', 'Produkt do pobrania: ' );
define( 'TABLE_TEXT_FILENAME', 'Nazwa pliku: ' );
define( 'TABLE_TEXT_MAX_DAYS', 'Ważne dni: (0 = bez ograniczeń) ' );
define( 'TABLE_TEXT_MAX_COUNT', 'Maksymalna liczba pobrań: ' );

define( 'PRODUCTS_ATTRIBUTES_DELETE', 'USUWANIE' ); // title
define( 'TEXT_DELETE_ALL_ATTRIBUTES', 'Czy na pewno usunąć wszystkie cechy dla produktu?<br />ID: ' );
define( 'TEXT_DELETE_ATTRIBUTES_OPTION_NAME_VALUES', 'Potwierdź usunięcie WSZYSTKICH cech produktu i wartości cechy dla tej cechy ...' );
define( 'TEXT_INFO_PRODUCT_NAME', '<strong>Nazwa produktu:</strong> ' );
define( 'TEXT_INFO_PRODUCTS_OPTION_ID', '<strong>ID</strong> ' );
define( 'TEXT_INFO_PRODUCTS_OPTION_NAME', '<strong>Nazwa cechy:</strong> ' );

define( 'TEXT_INFO_ATTRIBUTES_FEATURE_COPY_TO', 'Wybierz produkt, do którego zostaną skopiowane wszystkie cechy:' );
define( 'TEXT_INFO_ATTRIBUTES_FEATURE_CATEGORIES_COPY_TO', 'Wybierz kategorię, do której zostaną skopiowane wszystkie cechy:' );

define( 'TABLE_TEXT_MAX_DAYS_SHORT', 'Dni: ' );
define( 'TABLE_TEXT_MAX_COUNT_SHORT', 'Max: ' );

define( 'PRODUCTS_ATTRIBUTES_ADDING', 'DODAWANIE NOWYCH CECH' ); // title
define( 'TEXT_ATTRIBUTES_INSERT_INFO', '<strong>Zdefiniuj własności cechy, a następnie naciśnij Wstaw.</strong>' );
define( 'TEXT_DOWNLOADS_DISABLED', 'UWAGA: Wgrywanie obrazków jest wyłączone.' );

define( 'SUCCESS_PRODUCT_UPDATE_SORT_NONE', 'Brak cech do aktualizacji sortowania dla produktu o ID: ' );
define( 'ATTRIBUTE_WARNING_DUPLICATE', 'Zduplikowana cecha - cecha nie została dodana' ); // attributes duplicate warning
define( 'ATTRIBUTE_WARNING_INVALID_MATCH', 'Cecha i wartość cechy nie są tego samego typu. Cecha nie została dodana.' ); // miss matched option and options value
define( 'ATTRIBUTE_WARNING_DUPLICATE_UPDATE', 'Istnieje już taka cecha. Cecha nie została zmieniona.' ); // attributes duplicate warning
define( 'ATTRIBUTE_WARNING_INVALID_MATCH_UPDATE', 'Cecha i wartość cechy nie są tego samego typu. Cecha nie została zmieniona.' ); // miss matched option and options value
define( 'SUCCESS_ATTRIBUTES_DELETED_OPTION_NAME_VALUES', 'Pomyślnie usunięto wszystkie wartości cech dla opcji: ' );
define( 'WARNING_PRODUCT_COPY_TO_CATEGORY_NONE', 'Nie wybrano kategorii ' );

/**/
define( 'TABLE_HEADING_OPT_DISCOUNTED', 'Obniżki' );
define( 'TABLE_HEADING_PRICE_BASE_INCLUDED','Cena bazowa' );

define( 'TEXT_SORT', ' Sortowanie: ' );
define( 'TABLE_HEADING_OPT_DEFAULT', 'Domyślnie' );

define( 'TABLE_HEADING_OPTION_VALUE_ROWS', 'Wiersze' );
define( 'TABLE_HEADING_OPTION_VALUE_COMMENTS', 'Komentarze' );

define( 'TEXT_ATTRIBUTES_COPY_PRODUCTS', 'Kopiuj do produktu' );
define( 'TEXT_ATTRIBUTES_COPY_CATEGORY', 'Kopiuj do kategorii' );

define( 'TEXT_SPECIAL_PRICE', 'Cena promocyjna: ' );
define( 'TEXT_SALE_PRICE', 'Cena po obniżce: ' );
define( 'TEXT_FREE', 'DARMOWO' );
define( 'TEXT_CALL_FOR_PRICE', 'Cena na telefon' );

?>