<?php
/**
 *
 * @version $Id: coupon_admin.php, v 1.3.7 2007/04/26 11:48:12 $;
 *
 * @author Zen Cart Development Team
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 *
 *
 *
 * @package admin
 *
 */

/* mail */
define( 'ERROR_NO_CUSTOMER_SELECTED', 'Błąd: Nie wybrano odbiorców emaila' );
define( 'NOTICE_EMAIL_SENT_TO', 'Informacja: Email wysłano do: %s' );
define( 'ERROR_NO_SUBJECT', 'Błąd: Nie wpisano tematu' );
define( 'TEXT_CUSTOMER', 'Klienci: ' );
define( 'TEXT_FROM', 'Nadawca: ' );
define( 'TEXT_SUBJECT', 'Temat: ' );
define( 'TEXT_MESSAGE', 'Wiadomość tekstowa: ' );

/* gv mail */
define( 'TEXT_RICH_TEXT_MESSAGE', 'Wiadomość formatowana: ' );

/* wlasne */
define( 'TEXT_TO_REDEEM', 'Możesz zrealizować ten kupon podczas zamawiania. Wpisz kod kuponu w odpowiednim polu i kliknij przycisk realizacji.' );
define( 'TEXT_VOUCHER_IS', 'Kod kuponu ' );
define( 'TEXT_REMEMBER', 'Nie zgub kodu kuponu! Upewnij się, że przechowujesz go w bezpiecznym miejscu.' );
define( 'TEXT_VISIT', 'Odwiedź nas na %s' );

define( 'ERROR_DISCOUNT_COUPON_WELCOME', 'Kupon rabatowy NIE może zostać wyłączony. Ten kupon rabatowy jest kuponem powitalnym.<br /><br />Zmień własności dla kuponu powitalnego, zanim będziesz usuwać. Patrz Konfiguracja->Bony/kupony.' );
define( 'SUCCESS_COUPON_DISABLED', 'Kupon rabatowy został włączony.' );
define( 'ERROR_DISCOUNT_COUPON_DUPLICATE', 'OSTRZEŻENIE! Istnieją takie same kupony. Kopiowanie zakończone dla kodu kuponu: ' );
define( 'SUCCESS_COUPON_DUPLICATE', 'Kupon rabatowy został zduplikowany.<br /><br />Sprawdź nazwę i daty dla tego kuponu.' );
define( 'ERROR_NO_COUPON_NAME', 'Brak nazwy kuponu.' );
define( 'ERROR_NO_COUPON_AMOUNT', 'Brak wartości kuponu.' );
define( 'ERROR_COUPON_EXISTS', 'Kupon o takim kodzie już istnieje.' );

define( 'HEADING_TITLE', 'Kupony rabatowe' );
define( 'CUSTOMER_ID', 'ID klienta' );
define( 'CUSTOMER_NAME', 'Klient' );
define( 'IP_ADDRESS', 'Adres IP' );
define( 'REDEEM_DATE', 'Data realizacji' );
define( 'TABLE_HEADING_ACTION', 'Akcja' );
define( 'COUPON_NAME', 'Nazwa kuponu' );
define( 'TEXT_REDEMPTIONS', 'Wykup' );
define( 'TEXT_REDEMPTIONS_TOTAL', 'W sumie' );
define( 'TEXT_REDEMPTIONS_CUSTOMER', 'Dla tego klienta' );
define( 'TEXT_COUPON', 'Nazwa kuponu: ' );

define( 'TEXT_COUPON_ANNOUNCE', 'Pragniemy zaproponować Ci kupon rabatowy' );

define( 'COUPON_ZONE_RESTRICTION', 'Restrykcje kuponu dla strefy: ' );
define( 'COUPON_DESC', 'Opis kuponu<br />(widoczny dla klienta)' );
define( 'COUPON_AMOUNT', 'Wartość kuponu' );
define( 'COUPON_MIN_ORDER', 'Minimalne zamówienie dla kuponu' );
define( 'COUPON_FREE_SHIP', 'Darmowa wysyłka' );
define( 'TEXT_FREE_SHIPPING', 'Darmowa wysyłka' );
define( 'TEXT_NO_FREE_SHIPPING', 'Brak darmowej wysyłki' );
define( 'COUPON_CODE', 'Kod kuponu' );
define( 'COUPON_USES_COUPON', 'Użycia dla kuponu' );
define( 'COUPON_USES_USER', 'Użycia dla klienta' );
define( 'COUPON_STARTDATE', 'Data początku' );
define( 'COUPON_FINISHDATE', 'Data końca' );
define( 'COUPON_BUTTON_CONFIRM', 'Potwierdź' );
define( 'COUPON_BUTTON_CANCEL', 'Rezygnuj' );

define( 'COUPON_NAME_HELP', 'Krótka nazwa kuponu' );
define( 'COUPON_DESC_HELP', 'Opis kuponu dla klienta' );
define( 'COUPON_AMOUNT_HELP', 'Wartość obniżki dla kuponu. Wpisz wartość lub obniżkę procentową %' );
define( 'COUPON_MIN_ORDER_HELP', 'Minimalne zamówienie, dla którego obowiązuje kupon' );
define( 'COUPON_FREE_SHIP_HELP', 'Kupon powoduje, że zamówienie będzie wysłane darmowo. Uwaga! Nie uwzględnia coupon_amount, ale respektuje minimalną kwotę zamówienia.' );
define( 'COUPON_CODE_HELP', 'Możesz wpisać swój własny kod lub pozostawić puste dla automatycznego generowania kodu.' );
define( 'COUPON_USES_COUPON_HELP', 'Maksymalna liczba określająca, ile razy kupon może być użyty. Pozostaw puste dla braku limitów.' );
define( 'COUPON_USES_USER_HELP', 'Maksymalna liczba określająca, ile razy klient może użyć kuponu. Pozostaw puste dla braku limitów.' );
define( 'COUPON_STARTDATE_HELP', 'Data, od której będzie obowiązywał kupon' );
define( 'COUPON_FINISHDATE_HELP', 'Data ważności kuponu' );
define( 'TEXT_COUPON_ZONE_RESTRICTION', 'Restrykcje dla strefy. Klienci z zaznaczonej stefy będą mogli realizować ten kupon, inni nie.' );
define( 'COUPON_BUTTON_PREVIEW', 'Podgląd' );

define( 'TEXT_COUPON_ACTIVE', 'Kupony aktywne' );
define( 'TEXT_COUPON_INACTIVE', 'Kupony nieaktywne' );
define( 'TEXT_COUPON_ALL', 'Wszystkie kupony' );
define( 'TEXT_COUPON_STATUS_ACTIVE', 'Aktywny' );
define( 'TEXT_COUPON_STATUS_INACTIVE', 'Nieaktywny' );
define( 'HEADING_TITLE_STATUS', 'Status: ' );
define( 'COUPON_ACTIVE', 'Status' );
define( 'COUPON_START_DATE', 'Ważny od' );
define( 'COUPON_EXPIRE_DATE', 'Ważność' );

define( 'TEXT_CONFIRM_DELETE', 'Czy na pewno usunąć ten kupon?' );

define( 'TEXT_COUPON_NEW', 'Użyj NOWEGO kodu kuponu rabatowego: ' );
define( 'TEXT_CONFIRM_COPY', 'Czy na pewno chcesz skopiować ten kupon rabatowy do innego?' );

define( 'TEXT_SEE_RESTRICT', 'Rastrykcje uwzględniono' );
define( 'TEXT_UNLIMITED', 'Brak limitu' );
define( 'COUPON_PRODUCTS', 'Dopuszczalna lista produktów' );
define( 'COUPON_CATEGORIES', 'Dopuszczalna lista kategorii' );
define( 'DATE_CREATED', 'Data utworzenia' );
define( 'DATE_MODIFIED', 'Ostatnia modyfikacja' );

/**/
define('TOP_BAR_TITLE', 'Statystyki');
define( 'TEXT_SELECT_CUSTOMER', 'Wybierz klienta' );
define( 'TEXT_ALL_CUSTOMERS', 'Do wszystkich klientów' );
define( 'TEXT_NEWSLETTER_CUSTOMERS', 'Do wszystkich subskrybentów');
define('TEXT_IN_CASE', ' w przypadku, kiedy masz problemy. ');

define('TEXT_ENTER_CODE', ' i wpisz kod ');

//define('COUPON_VALUE', 'Coupon Value');
define('VOUCHER_NUMBER_USED', 'Liczba użyć');
define('TEXT_HEADING_NEW_COUPON', 'Utwórz nowy kupon rabatowy');
define('TEXT_NEW_INTRO', 'Wprowdź dane dla nowego kuponu rabatowego.<br />');

define('COUPON_PRODUCTS_HELP', 'Lista ID produktów, które będą uwzględniane dla tego kuponu. Pozostaw puste, jeśli brak restrykcji.');
define('COUPON_CATEGORIES_HELP', 'Lista ID kategorii, które będą uwzględniane dla tego kuponu. Pozostaw puste, jeśli brak restrykcji.');
define('COUPON_BUTTON_BACK', 'Wstecz');

?>