<?php
/**
 *
 * @version $Id: other_admin_images.php, v 1.3.7 2007/04/26 11:48:12 $;
 *
 * @author Zen Cart Development Team
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 *
 * @package htmleditors
 *
 */

/* sciezka do ikon
 * zen_image( DIR_WS_ICONS . obraz, alt )
 */

/* klasa message stack */
define( 'ICON_IMAGE_ERROR', 'blad.png' );
define( 'ICON_ERROR', 'BŁĄD' );
define( 'ICON_IMAGE_WARNING', 'ostrzezenie.png' );
define( 'ICON_WARNING', 'OSTRZEŻENIE' );
define( 'ICON_IMAGE_SUCCESS', 'sukces.png' );
define( 'ICON_SUCCESS', 'SUKCES' );

/* ikonki */
define( 'IMAGE_ICON_INFO', 'info.png' );
define( 'IMAGE_ICON_INFO_ALT', 'Informacje' );
define( 'IMAGE_ICON_ARROW_RIGHT', 'strzalka_prawo.png' );
define( 'IMAGE_ICON_ARROW_RIGHT_ALT', '' );
define( 'ICON_STATUS_YELLOW', 'icon_status_yellow.gif' );
define( 'ICON_STATUS_GREEN', 'icon_status_green.gif' );
define( 'ICON_STATUS_RED', 'icon_status_red.gif' );
define( 'ICON_FOLDER', 'folder.png' );
define( 'ICON_FOLDER_ALT', 'Katalog' );
define( 'ICON_EDIT', 'edycja.png' );
define( 'ICON_EDIT_ALT', 'Edytuj' );
define( 'ICON_RED_ON', 'icon_red_on.gif' );
define( 'ICON_RED_OFF', 'icon_red_off.png' );
define( 'ICON_GREEN_ON', 'icon_green_on.gif' );
define( 'ICON_BLUE_ON', 'icon_blue_on.png' );
define( 'ICON_BLUE_OFF', 'icon_blue_off.png' );
define( 'ICON_ORANGE_ON', 'icon_orange_on.png' );
define( 'ICON_ORANGE_OFF', 'icon_orange_off.png' );
define( 'ICON_STATISTICS', 'statystyki.png' );
define( 'ICON_STATISTICS_ALT', 'Statystyki' );
define( 'ICON_DELETE', 'usun.png' );
define( 'ICON_DELETE_ALT', 'Usuń' );
define( 'IMAGE_ICON_LINKED', 'icon_yellow_on.gif' );
define( 'IMAGE_ICON_LINKED_ALT', 'Produkt dowiązany' );
define( 'ICON_METATAGS_ON', 'icon_edit_metatags_on.gif' );
define( 'ICON_METATAGS_ON_ALT', 'MetaTagi Włączone' );
define( 'ICON_METATAGS_OFF', 'icon_edit_metatags_off.gif' );
define( 'ICON_METATAGS_OFF_ALT', 'MetaTagi Wyłączone' );
define( 'ICON_MOVE', 'przenies.gif' );
define( 'ICON_MOVE_ALT', 'Przenieś' );
define( 'ICON_COPY_TO', 'kopiuj_do.png' );
define( 'ICON_COPY_TO_ALT', 'Kopiuj do' );
define( 'ICON_PREVIEW', 'podglad.png' );
define( 'ICON_PREVIEW_ALT', 'Podgląd' );
define( 'ICON_CROSS', 'cross.gif' );
define( 'ICON_CROSS_ALT', 'Nie' );
define( 'ICON_TICK', 'tick.gif' );
define( 'ICON_TICK_ALT', 'Tak' );
define( 'ICON_ATTRIBUTES', 'cechy_wl.png' );
define( 'ICON_ATTRIBUTES_2', 'cechy_wyl.png' );
define( 'ICON_ATTRIBUTES_ALT', 'Cechy produktu' );
define( 'ICON_PRODUCTS_PRICE_MANAGER', 'ceny.png' );
define( 'ICON_PRODUCTS_PRICE_MANAGER_ALT', 'Manager cen' );
define( 'ICON_YELLOW_OFF', 'icon_yellow_off.gif' );
define( 'ICON_YELLOW_ON', 'icon_yellow_on.gif' );
define( 'ICON_PINK_OFF', 'icon_pink_off.png' );
define( 'ICON_PINK_ON', 'icon_pink_on.png' );
define( 'ICON_PURPLE_OFF', 'icon_purple_off.gif' );
define( 'ICON_PURPLE_ON', 'icon_purple_on.gif' );
define( 'ICON_FILE_DOWNLOAD', 'pobierz.png' );
define( 'ICON_FILE_DOWNLOAD_ALT', 'Pobierz' );
define( 'ICON_REMOVE', 'usun.png' );
define( 'ICON_REMOVE_ALT', 'Usuń' );
define( 'ICON_RESET', 'wyczysc.png' );
define( 'ICON_RESET_ALT', 'Przywróć' );
define( 'ICON_POPUP', 'popup.png' );



define( 'ICON_GREEN_OFF', 'icon_green_off.gif' ); //po co?
define( 'IMAGE_ICON_STATUS_RED_LIGHT', 'icon_status_red_light.gif' );
define( 'IMAGE_ICON_STATUS_RED_LIGHT_ALT', 'Wyłączone' );

/* butony */
define( 'IMAGE_CHECK_VERSION', 'aktualizacje.gif' );
define( 'IMAGE_CHECK_VERSION_ALT', 'Sprawdź czy jest nowa wersja ZenCart.pl' );
define( 'IMAGE_GIFT_QUEUE', 'kolejka_bonow.gif' );
define( 'IMAGE_GIFT_QUEUE_ALT', 'Kolejka bonów towarowych' );
define( 'RESET_ADMIN_ACTIVITY_LOG', 'wyczysc.gif' );
define( 'RESET_ADMIN_ACTIVITY_LOG_ALT', 'Wyczyść logi' );

define( 'IMAGE_NEW_COUNTRY', 'nowy_kraj.gif' );
define( 'IMAGE_NEW_COUNTRY_ALT', 'Nowy kraj' );
define( 'IMAGE_NEW_ZONE', 'nowe_wojewodztwo.gif' );
define( 'IMAGE_NEW_ZONE_ALT', 'Nowe rejon geograficzny' );
define( 'IMAGE_NEW_TAX_CLASS', 'nowy_rodzaj_podatku.gif' );
define( 'IMAGE_NEW_TAX_CLASS_ALT', 'Nowy rodzaj podatku' );
define( 'IMAGE_NEW_TAX_RATE', 'nowa_stawka_podatku.gif' );
define( 'IMAGE_NEW_TAX_RATE_ALT', 'Nowa stawka podatkowa' );
define( 'IMAGE_NEW_LANGUAGE', 'nowy_jezyk.gif' );
define( 'IMAGE_NEW_LANGUAGE_ALT', 'Nowy język' );
define( 'IMAGE_NEW_CURRENCY', 'nowa_waluta.gif' );
define( 'IMAGE_NEW_CURRENCY_ALT', 'Nowa waluta' );
define( 'IMAGE_NEW_TEMPLATE', 'nowy_szablon.gif' );
define( 'IMAGE_NEW_TEMPLATE_ALT', 'Utwórz nowy szablon/dowiązanie językowe' );
define( 'IMAGE_NEW_BANNER', 'nowy_baner.gif' );
define( 'IMAGE_NEW_BANNER_ALT', 'Nowy banner' );
define( 'IMAGE_NEW_FILE', 'nowy_plik.gif' );
define( 'IMAGE_NEW_FILE_ALT', 'Nowy plik' );
define( 'IMAGE_NEW_NEWSLETTER', 'nowy_newsletter.gif' );
define( 'IMAGE_NEW_NEWSLETTER_ALT', 'Nowy biuletyn' );
define( 'IMAGE_NEW_CATEGORY', 'nowa_kategoria.gif' );
define( 'IMAGE_NEW_CATEGORY_ALT', 'Nowa kategoria' );
define( 'IMAGE_NEW_PRODUCT', 'nowy_produkt.gif' );
define( 'IMAGE_NEW_PRODUCT_ALT', 'Nowy produkt' );
define( 'IMAGE_NEW_SALE', 'nowa_sprzedaz.gif' );
define( 'IMAGE_NEW_SALE_ALT', 'Nowa obniżka' );

define( 'IMAGE_BACK', 'wstecz.gif' );
define( 'IMAGE_BACK_ALT', 'Wstecz' );
define( 'IMAGE_EDIT', 'edytuj.gif' );
define( 'IMAGE_EDIT_ALT', 'Edytuj' );
define( 'IMAGE_UPDATE', 'zmien.gif' );
define( 'IMAGE_UPDATE_ALT', 'Zmień' );
define( 'IMAGE_CANCEL', 'anuluj.gif' );
define( 'IMAGE_CANCEL_ALT', 'Anuluj' );
define( 'IMAGE_SAVE', 'zapisz.gif' );
define( 'IMAGE_SAVE_ALT', 'Zapisz' );
define( 'IMAGE_DELETE', 'usun.gif' );
define( 'IMAGE_DELETE_ALT', 'Usuń' );
define( 'IMAGE_INSERT', 'wstaw.gif' );
define( 'IMAGE_INSERT_ALT', 'Wstaw' );
define( 'IMAGE_DETAILS', 'szczegoly.gif' );
define( 'IMAGE_DETAILS_ALT', 'Szczegóły' );
define( 'IMAGE_RESET', 'wyczysc.gif' );
define( 'IMAGE_RESET_ALT', 'Przywróć' );
define( 'IMAGE_PREVIEW', 'podglad.gif' );
define( 'IMAGE_PREVIEW_ALT', 'Podgląd' );
define( 'IMAGE_COPY_TO', 'kopiuj_do.gif' );
define( 'IMAGE_COPY_TO_ALT', 'Kopiuj do' );
define( 'IMAGE_COPY', 'kopiuj.gif' );
define( 'IMAGE_COPY_ALT', 'Kopiuj' );
define( 'IMAGE_DISPLAY', 'wyswietl.gif' );
define( 'IMAGE_DISPLAY_ALT', 'Wyświetl' );
define( 'IMAGE_CONFIRM', 'zatwierdz.gif' );
define( 'IMAGE_CONFIRM_ALT', 'Potwierdź' );
define( 'IMAGE_MOVE', 'przenies.gif' );
define( 'IMAGE_MOVE_ALT', 'Przenieś' );
define( 'IMAGE_EDIT_ATTRIBUTES', 'edytuj_cechy.gif' );
define( 'IMAGE_EDIT_ATTRIBUTES_ALT', 'Edytuj cechy' );
define( 'IMAGE_REPORT', 'raport.gif' );
define( 'IMAGE_REPORT_ALT', 'Raport' );
define( 'IMAGE_TAX_RATES', 'stawki_podatkowe.gif' );
define( 'IMAGE_TAX_RATES_ALT', 'Stawki podatkowe' );
define( 'IMAGE_DEFINE_ZONES', 'definiuj_strefy.gif' );
define( 'IMAGE_DEFINE_ZONES_ALT', 'Definiuj strefy' );
define( 'IMAGE_UPDATE_CURRENCIES', 'aktualizuj_kursy_walut.gif' );
define( 'IMAGE_UPDATE_CURRENCIES_ALT', 'Aktualizuj kursy walut' );
define( 'IMAGE_LAYOUT', 'wlasciwosci.gif' );
define( 'IMAGE_LAYOUT_ALT', 'Ustawienia wyglądu produktu' );
define( 'IMAGE_RESET_PWD', 'zmien_haslo.gif' );
define( 'IMAGE_RESETPWD_ALT', 'Zmień hasło' );
define( 'IMAGE_OPTION_NAMES', 'nazwy_cech.gif' );
define( 'IMAGE_OPTION_NAMES_ALT', 'Manager nazw cech produktów' );
define( 'IMAGE_OPTION_VALUES', 'wartosci_cech.gif' );
define( 'IMAGE_OPTION_VALUES_ALT', 'Manager wartości opcji' );
define( 'IMAGE_EDIT_PRODUCT', 'edytuj_produkt.gif' );
define( 'IMAGE_EDIT_PRODUCT_ALT', 'Edytuj produkt' );
define( 'IMAGE_PRODUCTS_PRICE_MANAGER', 'manager_cen.gif' );
define( 'IMAGE_PRODUCTS_PRICE_MANAGER_ALT', 'Manager cen' );
define( 'IMAGE_UPDATE_SORT', 'aktualizuj_sortowanie.gif' );
define( 'IMAGE_UPDATE_SORT_ALT', 'Aktualizuj sortowanie' );
define( 'IMAGE_SEND_EMAIL', 'wyslij_email.gif' );
define( 'IMAGE_SEND_EMAIL_ALT', 'Wyślij email' );
define( 'IMAGE_RESTRICT', 'restrykcje.gif' );
define( 'IMAGE_RESTRICT_ALT', 'Restrykcje' );
define( 'IMAGE_ORDERS', 'zamowienia.gif' );
define( 'IMAGE_ORDERS_ALT', 'Zamówienia' );
define( 'IMAGE_EMAIL', 'email.gif' );
define( 'IMAGE_EMAIL_ALT', 'Email' );
define( 'IMAGE_SEARCH', 'szukaj.gif' );
define( 'IMAGE_SEARCH_ALT', 'Szukaj' );
define( 'IMAGE_SELECT', 'wybierz.gif' );
define( 'IMAGE_SELECT_ALT', 'Wybierz' );
define( 'IMAGE_CONFIRM_RED', 'zatwierdz_red.gif' );
define( 'IMAGE_CONFIRM_RED_ALT', 'POTWIERDŹ' );
define( 'IMAGE_RELEASE', 'wydaj_kod.gif' );
define( 'IMAGE_RELEASE_ALT', 'Wydaj kod realizacji bonu towarowego' );
define( 'IMAGE_ORDER', 'zamowienie.gif' );
define( 'IMAGE_ORDER_ALT', 'Zamówienie' );
define( 'IMAGE_PRODUCTS', 'przypisz_do_produktu.gif' );
define( 'IMAGE_PRODUCTS_ALT', 'Przypisz do produktu' );
define( 'IMAGE_MODULE_REMOVE', 'modul_odinstaluj.gif' );
define( 'IMAGE_MODULE_REMOVE_ALT', 'Odinstaluj moduł' );
define( 'IMAGE_MODULE_INSTALL', 'modul_zainstaluj.gif' );
define( 'IMAGE_MODULE_INSTALL_ALT', 'Zainstaluj moduł' );
define( 'IMAGE_MODULE_UPDATE', 'modul_zatwierdz.gif' );
define( 'IMAGE_MODULE_UPDATE_ALT', 'Zapisz zmiany' );
define( 'IMAGE_SEND', 'wyslij.gif' );
define( 'IMAGE_SEND_ALT', 'Wyślij' );
define( 'IMAGE_ORDERS_INVOICE', 'faktura.gif' );
define( 'IMAGE_ORDERS_INVOICE_ALT', 'Faktura' );
define( 'IMAGE_ORDERS_PACKINGSLIP', 'list_przewozowy' );
define( 'IMAGE_ORDERS_PACKINGSLIP_ALT', 'List Przewozowy' );
define( 'IMAGE_REMOVE_SPECIAL', 'odinstaluj.gif' );
define( 'IMAGE_REMOVE_SPECIAL_ALT', 'Usuń informacje o promocjach' );
define( 'IMAGE_INSTALL_SPECIAL', 'zainstaluj.gif' );
define( 'IMAGE_INSTALL_SPECIAL_ALT', 'Dodaj informację o cenie promocyjnej' );
define( 'IMAGE_REMOVE_FEATURED', 'odinstaluj.gif' );
define( 'IMAGE_REMOVE_FEATURED_ALT', 'Usuń informacje o polecanym produkcie' );
define( 'IMAGE_INSTALL_FEATURED', 'zainstaluj.gif' );
define( 'IMAGE_INSTALL_FEATURED_ALT', 'Dodaj informację o polecanym produkcie' );
define( 'IMAGE_ADD_BLANK_DISCOUNTS', 'blank_discounts.gif ' );
define( 'IMAGE_ADD_BLANK_DISCOUNTS_ALT', 'Dodaj <strong>' . DISCOUNT_QTY_ADD . '</strong> pustych pól ilości obniżek: ' );
define( 'IMAGE_UPLOAD', 'wgraj.gif' );
define( 'IMAGE_UPLOAD_ALT', 'Wgraj' );

define( 'BUTTON_PREVIOUS', 'poprzednie.gif' );
define( 'BUTTON_PREVIOUS_ALT', 'Wstecz' );
define( 'BUTTON_NEXT', 'dalej.gif' );
define( 'BUTTON_NEXT_ALT', 'Dalej' );

define( 'IMAGE_PRODUCTS_TO_CATEGORIES', 'Manager kopiowania produktów do wielu kategorii' );
define( 'IMAGE_UPDATE_PRICE_CHANGES', 'Aktualizuj zmiany cen' );
define( 'IMAGE_NEW_TAX_ZONE', 'Nowa strefa podatkowa' );
define( 'IMAGE_ICON_STATUS_RED_EZPAGES', 'Błąd -- zbyt wiele URLi/elementów' );
define( 'IMAGE_BACKUP', 'archiwizacja.gif' );
define( 'IMAGE_BACKUP_ALT', 'Archiwizacja' );
define( 'IMAGE_RESTORE', 'przywroc.gif' );
define( 'IMAGE_RESTORE_ALT', 'Przywróć' );

/* inne */
define( 'HEADER_LOGO_IMAGE', 'logo.gif' );
define( 'HEADER_ALT_TEXT', 'Panel Administratora :: ZenCart.pl' );
define( 'GRAPH_HBAR_BLUE', 'graph_hbar_blue.gif' );
define( 'GRAPH_HBAR_RED', 'graph_hbar_red.gif' );
define( 'LOGO_MALE_ZENCART_PL', 'images/logo_male.gif' );
define( 'LOGO_MALE_ZENCART_PL_ALT', 'ZenCart.pl :: polska wersja Zen Cart&trade' );

/* separator */
define( 'IMAGE_PIXEL_TRANS', 'pixel_trans.gif' );
define( 'IMAGE_PIXEL_BLACK', 'pixel_black.gif' );

/**/
//define( 'IMAGE_ANI_SEND_EMAIL', 'Sending E-Mail' );
define( 'IMAGE_FILE_MANAGER', 'Eksplorator plików' );
define( 'IMAGE_LOCK', 'Zablokuj' );
define( 'IMAGE_NEW_FILE', 'Nowy plik' );
define( 'IMAGE_NEW_FOLDER', 'Nowy katalog' );

define( 'IMAGE_UNLOCK', 'Odblokuj' );
define( 'IMAGE_OPTIONS_VALUES','Option Names and Option Values' ); //po co?

?>