<?php
/**
 *
 * @version $Id: ezpages.php, v 1.3.7 2007/04/26 11:48:12 $;
 *
 * @author Zen Cart Development Team
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 *
 *
 *
 * @package admin
 *
 */

define( 'SUCCESS_PAGE_STATUS_UPDATED', 'Ststus strony został pomyślnie zmieniony' );
define( 'ERROR_UNKNOWN_STATUS_FLAG', 'Błąd: Nieznany status' );
define( 'ERROR_PAGE_TITLE_REQUIRED', 'Błąd: Wmagany tytuł strony' );
define( 'ERROR_MULTIPLE_HTML_URL', 'Błąd: zdefiniowano zbyt wiele wykluczających się wartości ...<br />Można zdefiniować: Zawartość HTML -ALBO- link wewnętrzny -ALBO- link zewnętrzny' );
define( 'SUCCESS_PAGE_INSERTED', 'Strona została pomyślnie dodana' );
define( 'SUCCESS_PAGE_UPDATED', 'Strona została pomyślnie zaktualizowana' );
define( 'SUCCESS_PAGE_REMOVED', 'Strona została pomyślnie usunięta' );

define( 'HEADING_TITLE', 'System stron EZ :: ' );
define( 'TEXT_INFO_PAGES_ID', 'ID: ' );
define( 'TEXT_INFO_PAGES_ID_SELECT', 'Wybierz stronę ...' );

define( 'TEXT_SORT_CHAPTER_TOC_TITLE_INFO', 'Sortuj według: ' );
define( 'TEXT_SORT_CHAPTER_TOC_TITLE', 'Rozdział/ST' );
define( 'TEXT_SORT_HEADER_TITLE', 'Nagłówek' );
define( 'TEXT_SORT_SIDEBOX_TITLE', 'Box' );
define( 'TEXT_SORT_FOOTER_TITLE', 'Stopka' );
define( 'TEXT_SORT_PAGE_TITLE', 'Tytuł strony' );
define( 'TEXT_SORT_PAGE_ID_TITLE', 'ID, Tytuł' );

define( 'TABLE_HEADING_ID', 'ID' );
define( 'TABLE_HEADING_PAGES', 'Strona' );
define( 'TABLE_HEADING_PAGE_OPEN_NEW_WINDOW', 'Otwórz w nowym oknie: ' );
define( 'TABLE_HEADING_PAGE_IS_SSL', 'Strona w SSL: ' );
define( 'TABLE_HEADING_STATUS_HEADER', 'Nagłowek: ' );
define( 'TABLE_HEADING_STATUS_SIDEBOX', 'Box: ' );
define( 'TABLE_HEADING_STATUS_FOOTER', 'Stopka: ' );
define( 'TABLE_HEADING_CHAPTER', 'Rozdział: ' );
define( 'TABLE_HEADING_STATUS_TOC', 'ST: ' );
define( 'TABLE_HEADING_ACTION', 'Akcja' );
define( 'TEXT_DISPLAY_NUMBER_OF_PAGES', 'Wyświetlono od <strong>%d</strong> do <strong>%d</strong> (z <strong>%d</strong> stron).' );
define( 'IMAGE_NEW_PAGE', 'Nowa strona' );

define( 'TEXT_INFO_DELETE_INTRO', 'Czy na pewno usunąć stronę?' );

define( 'TEXT_PAGE_TITLE', 'Tytuł: ' );
define( 'TEXT_CHAPTER', 'Rozdział: ' );
define( 'TEXT_WARNING_MULTIPLE_SETTINGS', '<strong>OSTRZEŻENIE: Zdefiniowano wiele linków</strong>' );
define( 'TEXT_ALT_URL', 'Wewnętrzny link URL: ' );
define( 'TEXT_ALT_URL_EXTERNAL', 'Zewnętrzny link URL: ' );
define( 'TEXT_PAGES_HTML_TEXT', 'Zawartość HTML: ' );
define( 'TEXT_PAGES_SCHEDULED_AT_DATE', 'Rozpoczęcie wyświetlania: <strong>%s</strong>' );
define( 'TEXT_PAGES_EXPIRES_AT_DATE', 'Wygasa: <strong>%s</strong>');
define( 'TEXT_PAGES_EXPIRES_AT_IMPRESSIONS', 'Wygasa po: <strong>%s</strong> wyświetleniach' );
define( 'TEXT_PAGES_STATUS_CHANGE', 'Zmiana statusu: %s' );

define( 'TEXT_PAGES_TITLE', 'Tytuł strony: ' );
define( 'TEXT_HEADER_SORT_ORDER', 'Sortowanie: ' );
define( 'TEXT_SIDEBOX_SORT_ORDER', 'Sortowanie: ' );
define( 'TEXT_FOOTER_SORT_ORDER', 'Sortowanie: ' );
define( 'TABLE_HEADING_CHAPTER_PREV_NEXT', 'Rozdział:&nbsp;<br />' );
define( 'TEXT_TOC_SORT_ORDER', 'Sortowanie: ' );
define( 'TEXT_HEADER_SORT_ORDER_EXPLAIN', 'Sortowanie w nagłówku oznacza kolejność wyświetlania odnośnika do strony w belce nagłówka. Wartość sortowania powinna być większa od zera, aby włączyć stronę w nagłówku.' );
define( 'TEXT_SIDEBOX_ORDER_EXPLAIN', 'Sortowanie w boxie oznacza kolejność wyświetlania odnośnika do strony w boxie licząc od góry. Wartość sortowania powinna być większa od zera, aby włączyć stronę na liście boxu.' );
define( 'TEXT_FOOTER_ORDER_EXPLAIN', 'Sortowanie w stopce oznacza kolejność wyświetlania odnośnika do strony w belce stopki. Wartość sortowania powinna być większa od zera, aby włączyć stronę w stopce.' );
define( 'TEXT_TOC_SORT_ORDER_EXPLAIN', 'Sortowanie ST (spis treści) porządkuje strony w spisie treści dla danego rodziału. Sortowanie powinno być większe od zera, aby włączyć stronę na liście spisu treści.' );
define( 'TEXT_CHAPTER_EXPLAIN', 'Rozdziały są używane łącznie z ST (spis treści), tworząc sortowanie dla odnośnika Poprzedni/Następny. Odnośniki w ST są sortowane dla danego rozdziału.' );
define( 'TEXT_ALT_URL_EXPLAIN', 'Jeśli wpiszemy tutaj odnośnik, wpisana zawartość będzie pominięta (nie będzie wyświetlana), ponieważ zostanie wykonany WEWNĘTRZNY odnośnik.<br />Np. odnośnik do recenzji to: index.php?main_page=reviews, odnośnik do sekcji Moje konto to: index.php?main_page=account + SSL.' );
define( 'TEXT_ALT_URL_EXTERNAL_EXPLAIN', 'Jeśli wpiszemy tutaj odnośnik, zawartość będzie pominięta (nie będzie wyswietlana), ponieważ zostanie wykonany ZEWNĘTRZNY odnośnik.<br />Np. odnośnik zewnętrzny do Zen-Cart.com to: http://www.zen-cart.com.' );

define( 'TABLE_HEADING_DATE_ADDED', 'Data dodania' );

/**/
define('TABLE_HEADING_VSORT_ORDER', 'Sortowanie w boxie');
define('TABLE_HEADING_HSORT_ORDER', 'Sortowanie w stopce');
define('TEXT_INFO_PAGE_IMAGE', 'Obrazek');
define('TEXT_INFO_CURRENT_IMAGE', 'Obecny obrazek:');

?>