<?php
/**
 *
 * @version $Id: options_name_manager.php, v 1.3.7 2007/04/26 11:48:12 $;
 *
 * @author Zen Cart Development Team
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 *
 *
 * @package admin
 *
 */

/* categories */
define( 'TABLE_HEADING_YES', 'Tak' );
define( 'TABLE_HEADING_NO', 'Nie' );

/* option values manager */
define( 'ATTRIBUTE_POSSIBLE_OPTIONS_VALUE_WARNING_DUPLICATE', 'Możliwe dodanie wartości cechy, która już istnieje.' ); // Options Value Duplicate warning
define( 'HEADING_TITLE_VAL', 'Zarządzanie wartościami cech produktu' );
define( 'TABLE_HEADING_OPTION_VALUE_SORT_ORDER', 'Sortowanie domyślne' );

/* attributes controller */
define( 'HEADING_TITLE_ATRIB', 'Zarządzanie cechami i wartościami cech' );
define( 'TABLE_HEADING_OPT_PRICE_PREFIX', 'Prefiks, ' );
define( 'TABLE_HEADING_OPT_PRICE', 'Cena' );
define( 'TABLE_HEADING_OPT_WEIGHT_PREFIX', 'Prefiks, ' );
define( 'TABLE_HEADING_OPT_WEIGHT', 'Waga' );
define( 'TABLE_HEADING_OPT_SORT_ORDER', 'Sortowanie' );
define( 'PRODUCTS_ATTRIBUTES_EDITING', 'EDYCJA WARTOŚCI CECHY' ); // title
define( 'TEXT_ATTRIBUTES_FLAGS', 'Ustawienia<br />własności cech:' );
define( 'TEXT_ATTRIBUTES_FLAGS', 'Ustawienia<br />własności cech:' );
define( 'TEXT_ATTRIBUTES_DISPLAY_ONLY', 'Użyj tylko<br />do wyświetlenia cech: ' );
define( 'TEXT_ATTRIBUTES_IS_FREE', 'Cecha darmowy<br />Jeśli produkt jest darmowy: ' );
define( 'TEXT_ATTRIBUTES_DEFAULT', 'Cecha domyślna<br />zaznaczona domyślnie: ' );
define( 'TEXT_ATTRIBUTE_IS_DISCOUNTED', 'Dołącz do<br />promocji/obniżek: ' );
define( 'TEXT_ATTRIBUTE_PRICE_BASE_INCLUDED', 'Wstaw cenę bazową<br />kiedy cechy zmieniają ceny:' );
define( 'TEXT_ATTRIBUTES_IMAGE', 'Cecha - obrazek: ' );
define( 'TEXT_ATTRIBUTES_IMAGE_DIR', 'Katalog obrazka: ' );
define( 'TABLE_HEADING_DOWNLOAD', 'Produkt do pobrania: ' );
define( 'TABLE_TEXT_FILENAME', 'Nazwa pliku: ' );
define( 'TABLE_TEXT_MAX_DAYS', 'Ważne dni (0 = bez ograniczeń): ' );
define( 'TABLE_TEXT_MAX_COUNT', 'Maksymalna liczba pobrań: ' );
define( 'PRODUCTS_ATTRIBUTES_DELETE', 'USUWANIE' ); // title
define( 'TABLE_TEXT_MAX_DAYS_SHORT', 'Dni: ' );
define( 'TABLE_TEXT_MAX_COUNT_SHORT', 'Max: ' );
define( 'PRODUCTS_ATTRIBUTES_ADDING', 'DODAWANIE NOWYCH CECH' ); // title
define( 'TEXT_DOWNLOADS_DISABLED', 'UWAGA: Wgrywanie obrazków jest wyłączone' );
define( 'ATTRIBUTE_WARNING_DUPLICATE', 'Zduplikowana cecha. Cecha nie została dodana.' ); // attributes duplicate warning
define( 'ATTRIBUTE_WARNING_INVALID_MATCH', 'Cecha i wartość cechy nie są tego samego typu. Cecha nie została dodana.' ); // miss matched option and options value
define( 'ATTRIBUTE_WARNING_DUPLICATE_UPDATE', 'Istnieje już taka cecha. Cecha nie została zmieniona.' ); // attributes duplicate warning
define( 'ATTRIBUTE_WARNING_INVALID_MATCH_UPDATE', 'Cecha i wartość cechy nie są tego samego typu. Cecha nie została zmieniona.' ); // miss matched option and options value

/* wlasne */
define( 'TEXT_PRODUCT_OPTIONS_INFO', '<strong>UWAGA: Edytuj cechę, żeby ustawić dodatkowe parametry.</strong>' );
define( 'HEADING_TITLE_OPT', 'Zarządzanie nazwami cech produktu' );
define( 'TEXT_OPTION_ID', 'ID cechy' );
define( 'TEXT_OPTION_NAME', 'Nazwa cechy' );
define( 'TABLE_HEADING_ID', 'ID' );
define( 'TABLE_HEADING_OPT_NAME', 'Nazwa cechy' );
define( 'TABLE_HEADING_OPT_TYPE', 'Rodzaj opcji' ); //CLR 031203 add option type column
define( 'TABLE_HEADING_OPTION_SORT_ORDER', 'Sortowanie' );
define( 'TABLE_HEADING_OPTION_VALUE_SIZE', 'Rozmiar' );
define( 'TABLE_HEADING_OPTION_VALUE_MAX', 'Maksymalnie' );
define( 'TABLE_HEADING_ACTION', 'Akcja' );

define( 'TEXT_SORT', ' Sortowanie: ' );
define( 'TEXT_OPTION_VALUE_COMMENTS', 'Komentarz: ' );
define( 'TEXT_OPTION_VALUE_ROWS', 'Wiersze: ' );
define( 'TEXT_OPTION_VALUE_SIZE', 'Pokaż rozmiar: ' );
define( 'TEXT_OPTION_VALUE_MAX', 'Długość maksymalna: ' );
define( 'TEXT_OPTION_ATTRIBUTE_IMAGES_PER_ROW', 'Obrazki cech w wierszu: ' );
define( 'TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE', 'Styl dla cech rodzaju Radio/Checkbox: ' );
define( 'TEXT_OPTION_ATTIBUTE_MAX_LENGTH', '<strong>UWAGA: Wiersze, rozmiar i długość maksymalna tylko dla cech rodzajów tekstowych:</strong><br />' );
define( 'TEXT_OPTION_IMAGE_STYLE', '<strong>Style obrazków:</strong>' );
define( 'TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_0', '0 = Element, obrazek i wartość cechy poniżej' );
define( 'TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_1', '1 = Element, obrazek i wartość cechy obok' );
define( 'TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_2', '2 = Element, wartość cechy, obrazek poniżej' );
define( 'TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_3', '3 = Element i obrazek obok, wartość cechy poniżej' );
define( 'TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_4', '4 = Obrazek, wartość cechy i element pionowo' );
define( 'TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_5', '5 = Element, obrazek i wartość cechy pionowo' );

define( 'TEXT_WARNING_BACKUP', 'Ostrzeżenie: Zrób kopię bazy danych, jeśli wprowadzasz zmiany globalnie.' );

define( 'TEXT_OPTION_VALUE_ADD_ALL', '<br /><strong>Dodaj WSZYSTKIE wartości cech dla WSZYSTKICH produktów posiadających tę cechę</strong>' );
define( 'TEXT_INFO_OPTION_VALUE_ADD_ALL', 'Zmień WSZYSTKIE produkty, które mają co najmniej JEDNĄ wartość cechy i dodaj wartość cechy dla cechy' );
define( 'TEXT_SELECT_OPTION', 'Wybierz nazwę cechy: ' );
define( 'TEXT_OPTION_VALUE_ADD_PRODUCT', '<br /><strong>Dodaj WSZYSTKIE wartości cechy do JEDNEGO produktu dla cechy</strong>' );
define( 'TEXT_INFO_OPTION_VALUE_ADD_PRODUCT', 'Zmień JEDEN produkt, który posiada conajmniej JEDNĄ wartość cechy i dodaj WSZYSTKIE wartości cechy dla cechy' );
define( 'TEXT_SELECT_PRODUCT', ' Wybierz produkt ' );
define( 'TEXT_OPTION_VALUE_ADD_CATEGORY', '<br /><strong>Dodaj WSZYSTKIE wartości cechy do JEDNEJ kategorii dla cechy</strong>' );
define( 'TEXT_INFO_OPTION_VALUE_ADD_CATEGORY', 'Zmień JEDNĄ kategorię, która zawiera produkt, który posiada conajmniej JEDNĄ wartość cechy i dodaj WSZYSTKIE wartości cechy dla cechy' );
define( 'TEXT_SELECT_CATEGORY', ' Wybierz kategorię ' );
define( 'TEXT_COMMENT_OPTION_VALUE_ADD_ALL', '<strong>UWAGA:</strong> Sortowanie zostanie ustawione na domyślne sortowanie dla wartości cech dla tych produktów' );

define( 'TEXT_OPTION_VALUE_DELETE_ALL', '<br /><strong>Usuń WSZYSTKIE wartości cechy WSZYSTKICH produktów dla cechy</strong>' );
define( 'TEXT_INFO_OPTION_VALUE_DELETE_ALL', 'Zmień WSZYSTKIE produkty, które mają conajmniej JEDNĄ wartość cechy i usuń WSZYSTKIE wartości cechy dla cechy' );
define( 'TEXT_OPTION_VALUE_DELETE_PRODUCT', '<br /><strong>Usuń WSZYSTKIE wartości cechy dla JEDNEGO produktu dla cechy</strong>' );
define( 'TEXT_INFO_OPTION_VALUE_DELETE_PRODUCT', 'Zmień JEDEN produkt, który posaida conajmniej JEDNĄ wartość cechy i usuń WSZYSTKIE wartości cechy dla cechy' );
define( 'TEXT_OPTION_VALUE_DELETE_CATEGORY', '<br /><strong>Usuń WSZYSTKIE wartości cechy JEDNEJ Kategorii dla cechy</strong>' );
define( 'TEXT_INFO_OPTION_VALUE_DELETE_CATEGORY', 'Zmień JEDNĄ kategorię, która zawiera produkt, który posiada conajmniej JEDNĄ wartość cechy i usuń WSZYSTKIE wartości cech dla cechy' );
define( 'TEXT_COMMENT_OPTION_VALUE_DELETE_ALL', '<strong>UWAGA:</strong> Wszystkie cechy i ich wartości zostaną usunięte dla wybranych produktów.' );

define( 'TEXT_OPTION_VALUE_COPY_ALL', '<strong>Skopiuj WSZYSTKIE wartości cechy do innej cechy</strong>' );
define( 'TEXT_INFO_OPTION_VALUE_COPY_ALL', 'Wszystkie wartości cechy zostaną skopiowane z jednej cechy do innej' );
define( 'TEXT_SELECT_OPTION_FROM', 'Kopiuj z cechy: ' );
define( 'TEXT_SELECT_OPTION_TO', 'Kopiuj do cechy: ' );

define( 'TEXT_WARNING_OF_DELETE', 'Ta cecha zawiera produkty i wartości cech dowiązanych do niego - nie jest bezpieczne usuwanie tej opcji.' );
define( 'TABLE_HEADING_PRODUCT', 'Nazwa produktu' );
define( 'TABLE_HEADING_OPT_VALUE', 'Wartość cechy' );
define( 'TEXT_OK_TO_DELETE', 'Ta cecha nie zawiera produktów ani wartości - można ją bezpiecznie usunąć.<br />Wszystkie wartości cechy dla tej cechy zostaną usunięte.' );

define( 'ATTRIBUTE_POSSIBLE_OPTIONS_NAME_WARNING_DUPLICATE', 'Możliwe dodanie nazwy cechy, która już istnieje.' ); // Options Name Duplicate warning
define( 'ERROR_PRODUCTS_OPTIONS_VALUES', 'OSTRZEŻENIE: Nie znaleziono produktów. Brak zmian.' );
define( 'SUCCESS_PRODUCTS_OPTIONS_VALUES', 'Pomyślnie zaktualizowano cechy ' );
define( 'ERROR_OPTION_VALUES_COPIED', 'Błąd. Nie można kopiować wartości cechy do tej samej cechy! ' );
define( 'SUCCESS_OPTION_VALUES_COPIED', 'Kopiowanie pomyślne! ' );
define( 'ERROR_OPTION_VALUES_NONE', 'Błąd.Kopiowanie z cechy, która nie ma zdefiniowanych wartości cechy. Nic nie skopiowano! ' );

/**/
define( 'TABLE_HEADING_OPT_DISCOUNTED', 'Obniżki' );
define( 'TABLE_HEADING_OPT_DEFAULT', 'Domyślna' );
define( 'TABLE_HEADING_OPTION_VALUE_ROWS', 'Wiersze' );
define( 'TABLE_HEADING_OPTION_VALUE_COMMENTS', 'Komentarze' );


?>