<?php
/**
 *
 * @version $Id: options_values_manager.php, v 1.3.8 2007/04/26 11:48:12 $;
 *
 * @author Zen Cart Development Team
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 *
 *
 *
 * @package admin
 *
 */

/* z categories */
define( 'TEXT_COPY_ATTRIBUTES_CONDITIONS', '<strong>Co zrobić z istniejącymi cechami?</strong>' );
define( 'TEXT_COPY_ATTRIBUTES_DELETE', '<strong>Usuń</strong>, potem skopiuj nowe' );
define( 'TEXT_COPY_ATTRIBUTES_UPDATE', '<strong>Zmień</strong> cechy/ceny, potem dodaj nowe' );
define( 'TEXT_COPY_ATTRIBUTES_IGNORE', '<strong>Pomiń</strong> i dodaj tylko nowe' );
define( 'TABLE_HEADING_YES', 'Tak' );
define( 'TABLE_HEADING_NO', 'Nie' );

/* option name manager */
define( 'TEXT_PRODUCT_OPTIONS_INFO', '<strong>UWAGA: Edytuj cechę żeby ustawić dodatkowe parametry</strong>' );
define( 'HEADING_TITLE_OPT', 'Zarządzanie nazwami cech produktu' );
define( 'TEXT_OPTION_ID', 'ID cechy' );
define( 'TEXT_OPTION_NAME', 'Nazwa cechy' );
define( 'TABLE_HEADING_ID', 'ID' );
define( 'TABLE_HEADING_OPT_NAME', 'Nazwa cechy' );
define( 'TABLE_HEADING_OPT_TYPE', 'Rodzaj opcji' ); //CLR 031203 add option type column
define( 'TABLE_HEADING_OPTION_SORT_ORDER', 'Sortowanie' );
define( 'TABLE_HEADING_OPTION_VALUE_SIZE', 'Rozmiar' );
define( 'TABLE_HEADING_OPTION_VALUE_MAX', 'Maksymalnie' );
define( 'TABLE_HEADING_ACTION', 'Akcja' );
define( 'TEXT_SORT', ' Sortowanie: ' );
define( 'TEXT_OPTION_VALUE_COMMENTS', 'Komentarze: ' );
define( 'TEXT_OPTION_VALUE_SIZE', 'Pokaż rozmiar: ' );
define( 'TEXT_OPTION_VALUE_MAX', 'Długość maksymalna: ' );

define( 'TEXT_OPTION_VALUE_DELETE_ALL', '<br /><strong>Usuń WSZYSTKIE wartości cechy WSZYSTKICH produktów dla cechy</strong>' );
define( 'TEXT_INFO_OPTION_VALUE_DELETE_ALL', 'Zmień WSZYSTKIE produkty, które mają conajmniej JEDNĄ wartość cechy i usuń WSZYSTKIE wartości cechy dla cechy' );

define( 'TEXT_OPTION_VALUE_COPY_ALL', '<strong>Skopiuj WSZYSTKIE wartości cechy do innej cechy</strong>' );
define( 'TEXT_INFO_OPTION_VALUE_COPY_ALL', 'Wszystkie wartości cechy zostaną skopiowane z jednej cechy do innej' );
define( 'TEXT_SELECT_OPTION_FROM', 'Kopiuj z cechy: ' );
define( 'TEXT_SELECT_OPTION_TO', 'Kopiuj wszystkie wartości do cechy: ' );

define( 'TEXT_WARNING_OF_DELETE', '<span class="alert">Ta cecha zawiera produkty i wartości cech dowiązanych do niego - nie jest bezpieczne usuwanie tej opcji.<br />UWAGA: Żadne pliki dla tej opcji nie zostaną usunięte z serwera.</span>' );
define( 'TABLE_HEADING_PRODUCT', 'Nazwa produktu' );
define( 'TABLE_HEADING_OPT_VALUE', 'Wartość cechy' );
define( 'TEXT_OK_TO_DELETE', 'Ta cecha nie zawiera produktów ani wartości - można ją bezpiecznie usunąć.' );
define( 'ATTRIBUTE_POSSIBLE_OPTIONS_NAME_WARNING_DUPLICATE', 'Możliwe dodanie nazwy cechy, która już istnieje.' );

// Options Name Duplicate warning
define( 'ERROR_OPTION_VALUES_COPIED', 'Błąd. Nie można kopiować tych samych wartości cech i cech! ' );
define( 'SUCCESS_OPTION_VALUES_COPIED', 'Kopiowanie pomyślne! ' );
define( 'ERROR_OPTION_VALUES_NONE', 'Błąd. Nic nie skopiowano! ' );

/* attributes controller */
define( 'TABLE_HEADING_OPT_PRICE_PREFIX', 'Prefiks, ' );
define( 'TABLE_HEADING_OPT_PRICE', 'Cena' );
define( 'TABLE_HEADING_OPT_WEIGHT_PREFIX', 'Prefiks, ' );
define( 'TABLE_HEADING_OPT_WEIGHT', 'Waga' );
define( 'TABLE_HEADING_OPT_SORT_ORDER', 'Sortowanie' );
define( 'PRODUCTS_ATTRIBUTES_EDITING', 'EDYCJA WARTOŚCI CECHY' ); // title
define( 'TEXT_ATTRIBUTES_FLAGS', 'Ustawienia<br />własności cech:' );
define( 'TEXT_ATTRIBUTES_FLAGS', 'Ustawienia<br />własności cech:' );
define( 'TEXT_ATTRIBUTES_DISPLAY_ONLY', 'Użyj tylko<br />do wyświetlenia cech: ' );
define( 'TEXT_ATTRIBUTES_IS_FREE', 'Cecha darmowy<br />Jeśli produkt jest darmowy: ' );
define( 'TEXT_ATTRIBUTES_DEFAULT', 'Cecha domyślna<br />zaznaczona domyślnie: ' );
define( 'TEXT_ATTRIBUTE_IS_DISCOUNTED', 'Dołącz do<br />promocji/obniżek: ' );
define( 'TEXT_ATTRIBUTE_PRICE_BASE_INCLUDED', 'Wstaw cenę bazową<br />kiedy cechy zmieniają ceny:' );
define( 'TEXT_ATTRIBUTES_IMAGE', 'Cecha - obrazek: ' );
define( 'TEXT_ATTRIBUTES_IMAGE_DIR', 'Katalog obrazka: ' );
define( 'TABLE_HEADING_DOWNLOAD', 'Produkt do pobrania: ' );
define( 'TABLE_TEXT_FILENAME', 'Nazwa pliku: ' );
define( 'TABLE_TEXT_MAX_DAYS', 'Ważne dni (0 = bez ograniczeń): ' );
define( 'TABLE_TEXT_MAX_COUNT', 'Maksymalna liczba pobrań: ' );
define( 'PRODUCTS_ATTRIBUTES_DELETE', 'USUWANIE' ); // title
define( 'TABLE_TEXT_MAX_DAYS_SHORT', 'Dni: ' );
define( 'TABLE_TEXT_MAX_COUNT_SHORT', 'Max: ' );
define( 'PRODUCTS_ATTRIBUTES_ADDING', 'DODAWANIE NOWYCH CECH' ); // title
define( 'TEXT_DOWNLOADS_DISABLED', 'UWAGA: Wgrywanie obrazków jest wyłączone' );
define( 'ATTRIBUTE_WARNING_DUPLICATE', 'Zduplikowana cecha. Cecha nie została dodana.' ); // attributes duplicate warning
define( 'ATTRIBUTE_WARNING_INVALID_MATCH', 'Cecha i wartość cechy nie są tego samego typu. Cecha nie została dodana.' ); // miss matched option and options value
define( 'ATTRIBUTE_WARNING_DUPLICATE_UPDATE', 'Istnieje już taka cecha. Cecha nie została zmieniona.' ); // attributes duplicate warning
define( 'ATTRIBUTE_WARNING_INVALID_MATCH_UPDATE', 'Cecha i wartość cechy nie są tego samego typu. Cecha nie została zmieniona.' ); // miss matched option and options value

/* wlasne */
define( 'ATTRIBUTE_POSSIBLE_OPTIONS_VALUE_WARNING_DUPLICATE', 'Możliwe dodanie wartości cechy, która już istnieje.' ); // Options Value Duplicate warning

define( 'TEXT_INFO_FROM', ' z: ' );
define( 'TEXT_INFO_TO', ' do: ' );
define( 'ERROR_OPTION_VALUES_COPIED_MISMATCH', 'Błąd. Cecha i wartości cechy nie pasują do siebie'. );
define( 'ERROR_OPTION_VALUES_COPIED_MISMATCH_PRODUCTS_ID', 'Błąd. Brak cechy/wartości dla produktu o ID#' );

define( 'ERROR_OPTION_VALUES_DELETE_MISMATCH', 'Błąd. Cecha i wartości cechy nie pasują do siebie.' );
define( 'SUCCESS_OPTION_VALUES_DELETE', 'Usunięto: ' );

define( 'HEADING_TITLE_VAL', 'Zarządzanie wartościami cech produktu' );
define( 'TABLE_HEADING_OPTION_VALUE_SORT_ORDER', 'Sortowanie domyślne' );

define( 'TEXT_SELECT_OPTION_VALUES_TO_CATEGORIES_ID', 'Pozostaw puste dla WSZYSTKICH produktów lub<br />wpisz ID kategorii' );
define( 'TEXT_SELECT_OPTION_FROM_PRODUCTS_ID', 'Domyślna nowa wartość z produktu o ID# (pozostaw puste dla braku domyślnej wartości cechy): ' );
define( 'TEXT_SELECT_OPTION_VALUES_FROM', 'Wartość cechy do zmiany: ' );
define( 'TEXT_SELECT_OPTION_VALUES_TO', 'Wartość cechy do dodania: ' );

define( 'TEXT_SELECT_DELETE_OPTION_FROM', 'Cecha do zmiany: ' );
define( 'TEXT_SELECT_DELETE_OPTION_VALUES_FROM', 'Wartość cechy do zmiany: ' );

define( 'TEXT_OPTION_VALUE_COPY_OPTIONS_TO', '<strong>Skopiuj cechę/wartość do produktów, które posiadają cechę</strong>' );
define( 'TEXT_INFO_OPTION_VALUE_COPY_OPTIONS_TO', 'Wybierz cechę i wartość, które obecnie istnieją dla produktu lub produktów, aby dodać do wszystkich produktów, albo produktów z wybranej kategorii, która posiada daną cechę.<br /><strong>Przykład:</strong> Dodaj cechę: kolor, wartość: czerwony do wszystkich produktów, posiadających cechę: Sprzęt<br /><strong>Przykład:</strong> Dodaj cechę: kolor, wartość: zielony jako domyślną z produktu o ID: 15 do wszystkich produktów, posiadających cechę: Sprzęt<br /><strong>Przykład:</strong> Dodaj cechę: kolor, wartość: zielony jako domyślną z produktu o ID: 15 do wszystkich produktów, posiadających cechę: Sprzęt z kateegorii o ID: 1.' );
define( 'TEXT_SELECT_OPTION_FROM_ADD', 'Cecha do dodania: ' );
define( 'TEXT_SELECT_OPTION_VALUES_FROM_ADD', 'Wartość cechy do dodania: ' );
define( 'TEXT_SELECT_OPTION_TO_ADD_TO', 'Cecha do dodania do: ' );

/**/
define('HEADING_TITLE_ATRIB', 'Cechy produktów');

define( 'TABLE_HEADING_OPT_DISCOUNTED', 'Obniżki' );
define( 'TABLE_HEADING_OPT_DEFAULT', 'Domyślna' );
define( 'TABLE_HEADING_OPTION_VALUE_ROWS', 'Wiersze' );
define( 'TABLE_HEADING_OPTION_VALUE_COMMENTS', 'Komentarze' );

?>