<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: gv_faq.php 4155 2006-08-16 17:14:52Z ajeh $
//

define('NAVBAR_TITLE', TEXT_GV_NAMES);
define('HEADING_TITLE', TEXT_GV_NAMES);

define('TEXT_INFORMATION', '<a name="Top"></a>
  <p><a href="'.zen_href_link(FILENAME_GV_FAQ,'faq_item=1','NONSSL').'">Jak go zakupić? ' . '</a></p>
  <p><a href="'.zen_href_link(FILENAME_GV_FAQ,'faq_item=2','NONSSL').'">Jak go komuś wysłać?  ' . '</a></p>
  <p><a href="'.zen_href_link(FILENAME_GV_FAQ,'faq_item=3','NONSSL').'">Jak z niego skorzystać? ' . '</a></p>
  <p><a href="'.zen_href_link(FILENAME_GV_FAQ,'faq_item=4','NONSSL').'">Jak go zrealizować? ' . '</a></p>
  <p><a href="'.zen_href_link(FILENAME_GV_FAQ,'faq_item=5','NONSSL').'">Co zrobić, gdy wystąpi problem?</a></p>
');
switch ($_GET['faq_item']) {
  case '1':
define('SUB_HEADING_TITLE', 'Jak go zakupić?');
define('SUB_HEADING_TEXT', '<p>Bony towarowe są kupowane tak samo, jak inne produkty. Można za nie płacić, używając standardowych sposobów płatności dostępnych w naszym sklepie.</p><p>Gdy dokonasz zakupu bonów towarowych, ich wartość zostanie dodana do Twojego rachunku bonów.</p><p>Bony towarowe możesz wykorzystać przy dokonywaniu zakupów, jak również wysłać je komuś mailem. To wygodny sposób na zrobienie komuś prezentu.');
  break;
  case '2':
define('SUB_HEADING_TITLE', 'Jak go komuś wysłać?');
define('SUB_HEADING_TEXT', '<p>Aby wysłać komuś bon towarowy, przejdź na stronę <b>Wyślij bon towarowy</b>. Odnośnik do niej znajdziesz w boksie koszyka po prawej stronie ekranu.</p><p>Aby wysłać bon towarowy, musisz podać następujące dane: nazwisko i adres email osoby, do której go wysyłasz, oraz przekazywaną wartość (nie musisz wysyłać całej wartości bonu - możesz przekazać komuś tylko część ze środków dostępnych na Twoim rachunku bonów, zachowując pozostałą kwotę dla siebie). Dodaj też krótką wiadomość, którą adresat otrzyma w mailu wraz z bonem. Upewnij się, że podałeś poprawne dane - będziesz mieć możliwość ich poprawienia przed wysłaniem maila.</p>');
  break;
  case '3':
  define('SUB_HEADING_TITLE', 'Jak z niego skorzystać?');
  define('SUB_HEADING_TEXT', '<p>Jeżeli masz środki na rachunku bonów, możesz je wykorzystać do zakupów w sklepie.</p><p>Na etapie zamawiania zobaczysz dodatkowe pole. Podaj w nim kwotę, która ma zostać pobrana z rachunku bonów - o tyle mniej zapłacisz za zamówienie. Jeżeli wartość bonów nie jest wystarczająca do zrealizowania całego zamówienia, pozostałą kwotę dopłacisz standardową metodą.</p>');
  break;
  case '4':
  define('SUB_HEADING_TITLE', 'Jak go zrealizować?');
  define('SUB_HEADING_TEXT', '<p>Bon towarowy możesz otrzymać mailem. W tym mailu znajdą się:</p><ul><li>kod realizacji bonu,</li><li>dane osoby, która Ci go wysłała,</li><li>krótka wiadomość od nadawcy.</li></ul><p>Zalecamy wydrukowanie tego maila.</p><p style="margin-top:15px">Otrzymany bon towarowy możesz zrealizować na dwa sposoby.</p><ol><li>Klikając odnośnik zawarty w mailu. Zostaniesz wówczas przeniesiony na stronę realizacji bonów. Jeżeli nie jesteś jeszcze naszym klientem, zostaniesz poproszony o założenie konta. Po zalogowaniu się będzie mógł wykorzystać bon do dokonania zakupów.</li><li>Podając kod realizacji podczas procedury finalizacji zamówienia.</li></ol>');
  break;
  case '5':
  define('SUB_HEADING_TITLE', 'Co zrobić, gdy wystąpi problem?');
  define('SUB_HEADING_TEXT', '<p>W przypadku wystąpienia problemów skontaktuj się z obsługą sklepu, wysyłając wiadomość na adres  '. STORE_OWNER_EMAIL_ADDRESS . '.  Pamiętaj, aby podać możliwie najwięcej informacji na temat napotkanych trudności.</p>');
  break;
  default:
  define('SUB_HEADING_TITLE','');
  define('SUB_HEADING_TEXT','Wybierz któreś z pytań.');

  }

  define('TEXT_GV_REDEEM_INFO', 'Wpisz numer wykupionego bonu towarowego: ');
  define('TEXT_GV_REDEEM_ID', 'Kod bonu:');
?>
